=encoding utf8

=head1 NAME

perlepigraphs - list of Perl release epigraphs

=head1 DESCRIPTION

Many Perl release announcements included an I<epigraph>, a short excerpt
from a literary or other creative work, chosen by the pumpking or release
manager.  This file assembles the known list of epigraph for posterity,
and also links to the release announcements in mailing list archives.

I<Note>: these have also been referred to as I<epigrams>, but the
definition of I<epigraph> is closer to the way they have been used.
Consult your favorite dictionary for details.

=head1 EPIGRAPHS

=head2 v5.23.9 - Tom Kitchin, "from nature to plate"

L<Announced on 2016-03-20 by Abigail|http://www.nntp.perl.org/group/perl.perl5.porters/2016/03/msg235251.html>

Spring

Spring is the proper beginning of my kitchen and a season that I
look forward to with great anticipation. By the time spring arrives
I am desperate to welcome all the spring produce into my kitchen
and I long to work with fresh green vegetables again. As much as I
love root vegetables, such as celeriac and parsnips, and the heaver
meat and game dishes, I'm ready to leave those behind with winter
and begin a new adventure.

Somehow spring always gives me a little bit of bounce in my feet
-- I feel like I want to kick off my shoes and dance around in my
kitchen. Not that I do, of course, but I feel lighter somehow. My
adrenalin kicks in with spring and so does the level of excitement,
as I think about all the produce that is about to come in.

The moment spring arrives I'm eager to cook peas, broad beans, green
asparagus and other fresh vegetables! I want to create lighter,
brighter dishes and I can't wait to get my hands on the first greens
and the first morels, not to mention the first wild Scottish salmon.
Thanks to my network of trusted suppliers, I always get to first
produce of the season delivered to my restaurant as soon as it is
possible. I want my customers to experience and understand the
beauty of locally grown produce and to try things the minute they
are available so they can taste how incredibly fresh the ingredients
are. I also want them to understand the relationship between
seasonality and flavours. One of the most important things to
remember is to allow the seasons to inspire your dishes and help
you make natural matches. Wild spring herbs, such as sorrel, sweet
cicely and wild garlic, as well as spring salad leaves and green
lettuce served with wild salmon, wild sea trout, lamb or rabbit are
marriages made in heaven.


=head2 v5.23.8 - Patrick Rothfuss, "The Wise Man's Fear (The Kingkiller's Chronicle: Day Two)"

L<Announced on 2016-02-20 by Sawyer X|http://www.nntp.perl.org/group/perl.perl5.porters/2016/02/msg234535.html>

Denna, on the other hand, had never been trained. She knew nothing
of shortcuts. You'd think she'd be forced to wander the city, lost and
helpless, trapped in a twisting maze of mortared stone.

But instead, she simply walked throught the walls. She didn't know
any better. Nobody had ever told her she couldn't. Because of this,
she moved through the city like some faerie creature. She walked roads
no one else could see, and it made her music wild and strange and
free.

=head2 v5.23.7 - William Gibson, "Neuromancer"

L<Announced on 2016-01-20 by Stevan Little|http://www.nntp.perl.org/group/perl.perl5.porters/2016/01/msg233856.html>

A year here and he still dreamed of cyberspace, hope fading
nightly. All the speed he took, all the turns he'd taken and
the corners he cut in Night City, and he'd still see the matrix
in his dreams, bright lattices of logic unfolding across that
colourless void...The Sprawl was a long, strange way home now
over the Pacific, and he was no Console Man, no cyberspace
cowboy. Just another hustler, trying to make it through. But
the dreams came on in the Japanese night like livewire voodoo,
and he'd cry for it, cry in his sleep, and wake alone in the
dark, curled in his capsule in some coffin hotel, hands clawed
into the bedslab, temper foam bunched between his fingers,
trying to reach the console that wasn't there.

=head2 v5.23.6 - 5.23 Episode VII

L<Announced on 2015-12-21 by David Golden|http://www.nntp.perl.org/group/perl.perl5.porters/2015/12/msg233475.html>

  A long time ago in microseconds, in a galaxy not very far away...

                   5.23 Episode VII
                   THE FUZZ AWAKENS

                  It is a period of
                unrest as separatists
               announce their intentions
              to fork PERL and return the
             galaxy to speed and stability.

            Chancellor Rik Hoolian struggles
          to hold together the remains of the
         once mighty Republic against a tide of
        incivility and the depredations of a new
       foe, the FUZZ RAIDERS.

      Meanwhile, after 15 years of preparation and
     high expectations, Supreme Leader Toady prepares
    to unleash a devastating new weapon, PERL SIXDOTOH,
   that could splinter the Republic forever and usher in
  a new Empire of gradual typing....

=head2 v5.23.5 - utastro!nather (Ed Nather), "The Story of Mel", in net.jokes, May 21, 1983.

L<Announced on 2015-11-20 by Abigail|http://www.nntp.perl.org/group/perl.perl5.porters/2015/11/msg232758.html>

After Mel had left the company for greener pa$ture$, the Big Boss asked
me to look at the code and see if I could find the test and reverse it.
Somewhat reluctantly, I agreed to look. Tracking Mel's code was a real
adventure.

I have often felt that programming is an art form, whose real value can
only be appreciated by another versed in the same arcane art; there are
lovely gems and brilliant coups hidden from human view and admiration,
sometimes forever, by the very nature of the process. You can learn a
lot about an individual just by reading through his code, even in
hexadecimal. Mel was, I think, an unsung genius.

Perhaps my greatest shock came when I found an innocent loop that had
no test in it. No test. None. Common sense said it had to be a closed
loop, where the program would circle, forever, endlessly. Program
control passed right through it, however, and safely out the other side.
It took me two weeks to figure it out.

The RPC-4000 computer had a really modern facility called an index
register. It allowed the programmer to write a program loop that used
an indexed instruction inside; each time through, the number in the
index register was added to the address of that instruction, so it
would refer to the next datum in a series. He had only to increment
the index register each time through. Mel never used it.

Instead, he would pull the instruction into a machine register, add one
to its address, and store it back. He would then execute the modified
instruction right from the register. The loop was written so this
additional execution time was taken into account -- just as this
instruction finished, the next one was right under the drum's read head,
ready to go. But the loop had no test in it.

The vital clue came when I noticed the index register bit, the bit that
lay between the address and the operation code in the instruction word,
was turned on -- yet Mel never used the index register, leaving it zero
all the time. When the light went on it nearly blinded me.

He had located the data he was working on near the top of memory -- the
largest locations the instructions could address -- so, after the last
datum was handled, incrementing the instruction address would make it
overflow. The carry would add one to the operation code, changing it to
the next one in the instruction set: a jump instruction. Sure enough,
the next program instruction was in address location zero, and the
program went happily on its way.

=head2 v5.23.4 - Denis Diderot, trans. David Coward, "Jacques the Fatalist"

L<Announced on 2015-10-20 by Steve Hay|http://www.nntp.perl.org/group/perl.perl5.porters/2015/10/msg232040.html>

Well, everybody's got a dog.  The prime minister is the king's dog.  The
first secretary is the prime minister's dog.  A wife is a husband's dog,
or a husband is a wife's dog.  Favourite is Madame So-and-so's dog and
Thibaut is the man on the corner's dog.  When my Master tells me to talk
when I'd prefer not to, which to be honest doesn't happen very often,
when he tells me to shut up when I feel like talking, which I find very
difficult, when he asks me to tell the story of my love-life and then
keeps interrupting, what am I if not his dog?  Weak men are the dogs of
strong men.

=head2 v5.23.3 - Oliver Wendell Holmes, "The Deacon’s Masterpiece or The Wonderful 'One-Hoss Shay': A Logical Story"

L<Announced on 2015-09-20 by Peter Martini|http://www.nntp.perl.org/group/perl.perl5.porters/2015/09/msg231173.html>

  Little of of all we value here
  Wakes on the morn of its hundredth year
  Without both feeling and looking queer.
  In fact, there’s nothing that keeps its youth,
  So far as I know, but a tree and truth.
  (This is a moral that runs at large;
  Take it. — You’re welcome. — No extra charge.)

=head2 v5.23.2 - Blind Guardian, "Skalds and Shadows"

L<Announced on 2015-08-20 by Matthew Horsfall|http://www.nntp.perl.org/group/perl.perl5.porters/2015/08/msg230298.html>

  Would you believe in a night like this
  A night like this, when visions come true
  Would you believe in a tale like this
  A lay of bliss, praise in the old lore
  Come to the blazing fire and

  See me in the shadows
  See me in the shadows
  Songs I will sing
  Of runes and rings
  Just hand me my harp
  This night turns into myth
  Nothing seems real
  You soon will feel
  The world we live in is another skald's
  Dream in the shadows
  Dream in the shadows

  Do you believe there is sense in it
  Is it truth or myth?
  They´re one in my rhymes
  Nobody knows the meaning behind
  The weaver's line
  Well nobody else but the Norns can
  See through the blazing fires of time and
  All things will proceed as the
  Child of the hallowed
  Will speak to you now

  See me in the shadows
  See me in the shadows
  Songs I will sing of tribes and kings
  The carrion bird and the hall of the slain
  Nothing seems real
  You soon will feel
  The world we live in is another skald´s
  Dream in the shadows
  Dream in the shadows

  Do not fear for my reason
  There's nothing to hide
  How bitter your treason
  How bitter the lie
  Remember the runes and remember the light
  All I ever want is to be at your side
  We'll gladden the raven now I will
  Run through the blazing fires
  That's my choice
  Cause things shall proceed as foreseen

=head2 v5.23.1 - Elizabeth Haydon, "The Assassin King"

L<Announced on 2015-07-20 by Matthew Horsfall|http://www.nntp.perl.org/group/perl.perl5.porters/2015/07/msg229413.html>

  I was born beneath this willow,
  Where my sire the earth did farm
  Had the green grass as my pillow
  The east wind as a blanket warm.

  But away! away! called the wind from the west
  And in answer I did run
  Seeking glory and adventure
  Promised by the rising sun.

  I found love beneath this willow,
  As true a love as life could hold,
  Pledged my heart and swore my fealty
  Sealed with a kiss and a band of gold.

  But to arms! to arms! called the wind from the west
  In faithful answer I did run
  Marching forth for king and country
  In battles 'neath the midday sun.

  Oft I dreamt of that fair willow
  As the seven seas I plied
  And the girl who I left waiting
  Longing to be at her side.

  But about! about! called the wind from the west
  As once again my ship did run
  Down the coast, about the wide world
  Flying sails in the setting sun.

  Now I lie beneath the willow
  Now at last no more to roam,
  My bride and earth so tightly hold me
  In their arms I'm finally home.

  While away! away! calls the wind from the west
  Beyond the grave my spirit, free
  Will chase the sun into the morning
  Beyond the sky, beyond the sea.

=head2 v5.23.0 - Bob Dylan, "Maggie's Farm"

L<Announced on 2015-06-20 by Ricardo Signes|http://www.nntp.perl.org/group/perl.perl5.porters/2015/06/msg228807.html>

  I ain't gonna work on Maggie's farm no more
  I ain't gonna work on Maggie's farm no more
  Well, I try my best
  To be just like I am
  But everybody wants you
  To be just like them
  They sing while you slave and I just get bored
  I ain't gonna work on Maggie's farm no more

=head2 v5.22.2-RC1 - Gaston Leroux, trans. Mireille Ribière, "The Phantom of the Opera"

L<Announced on 2016-04-10 by Steve Hay|http://www.nntp.perl.org/group/perl.perl5.porters/2016/04/msg235732.html>

This annual ball was quite a magnificent affair.  It was given some time
before Shrovetide to celebrate the birthday of a famous illustrator
whose pencil had immortalized, in the style of Gavarni, the extravagant
carnival parade down La Courtille.  As such, the ball was an altogether
merrier, noisier and more Bohemian occasion than was usual for a masked
ball.  Many artists had arranged to meet there; they arrived with an
entourage of models and pupils, who, by midnight, had become quite
boisterous.
Raoul climbed the grand staircase at five minutes to midnight.  He did
not linger to admire the many-coloured costumes on display all the way
up the marble steps of one of the most luxurious settings in the world;
nor did he allow himself to be drawn into the facetious conversation of
masked guests.  He simply ignored all the jesting remarks, and shook off
the attentions of several all too merry couples.
Crossing the big crush-room and escaping from the dancers' farandole
that had encircled him awhile, he at last entered the salon mentioned by
Christine in her letter.  The small room was crammed with people either
on their way to supper at the restaurant in the Rotunda or back from
raising a glass of champagne.
In the midst of the gay and lively hubbub, Raoul thought that, for their
mysterious assignation, Christine must have preferred this crowd to some
lonely corner.
He leaned against a door-jamb and waited.  He did not have to wait long;
a black domino passed him and deftly touched his hand.  He understood
that it was Christine and followed her.
'Is that you, Christine?' he murmured, barely moving his slips.
The black domino promptly looked back and raised her finger to her lips,
no doubt to caution him against uttering her name again.  Raoul followed
on in silence.

=head2 v5.22.1 - Wilhelm Müller, trans. Anon., "Courage" (No. 22 in Schubert's song-cycle, "Winterreise")

L<Announced on 2015-12-13 by Steve Hay|http://www.nntp.perl.org/group/perl.perl5.porters/2015/12/msg233318.html>

  If the snow flies in my face,
  Let me shake it off me!
  If my heart within me speaks,
  I'll sing bright and gaily!

  Will not listen what it says,
  Have no ears for moaning.
  Do not feel what it complains,--
  Only fools like groaning!

  Jolly brave into the world,
  'Gainst all wind and weather,--
  If there is no God on earth,
  Let 's be gods down nether!

=head2 v5.22.1-RC4 - Wilhelm Müller, trans. Anon., "The Signpost" (No. 20 in Schubert's song-cycle, "Winterreise")

L<Announced on 2015-12-08 by Steve Hay|http://www.nntp.perl.org/group/perl.perl5.porters/2015/12/msg233215.html>

  Why do I shun all those highways
  Which the other wanderer seeks?
  Why do I find bridged by-ways
  Through snow-covered deep creeks?

  For I have no crime committed,
  Why I should now run from men,--
  What demented heart's desire
  Drives me to a desert glen?

  Signposts on all highways stationed
  Point their signs toward the towns,
  Whilst I wonder 'yond moderation,
  Without rest, yet seeking rest!

  One such signpost I see planted
  Of my question unconcerned,
  One road must my choice be granted,
  Whence no man has yet returned!

=head2 v5.22.1-RC3 - Wilhelm Müller, trans. Anon., "Stormy Morning" (No. 18 in Schubert's song-cycle, "Winterreise")

L<Announced on 2015-12-02 by Steve Hay|http://www.nntp.perl.org/group/perl.perl5.porters/2015/12/msg233032.html>

  How the storm tore rents
  In heavens gray attired!
  The rags of cloud are flying
  Around, of combat tired.

  And flames of fire lambent,
  Fly between them and part,
  That 's what I call a morning,
  A morning after my heart!

  My heart sees in the heavens
  Its own picture unspoilt--
  It's nothing but the Winter,
  The Winter, cold and wild.

=head2 v5.22.1-RC2 - Wilhelm Müller, trans. Anon., "The Old Head" (No. 14 in Schubert's song-cycle, "Winterreise")

L<Announced on 2015-11-15 by Steve Hay|http://www.nntp.perl.org/group/perl.perl5.porters/2015/11/msg232632.html>

  The hoary frost has a white sheen
  Strewn all over my hair,
  So I thought I was an old man
  And thought life dealt me fair.

  Yet soon was thawed my old white mane,
  And I have my black hair again.
  How I abhor my young fair years,
  How long to wait for death and biers?

  From setting sun to morning's hue
  Many a head turns white.
  Who'll credit it? My hair did not
  In all this lifelong plight!

=head2 v5.22.1-RC1 - Wilhelm Müller, trans. Anon., "Will-o'-the Wisp" (No. 9 in Schubert's song-cycle, "Winterreise")

L<Announced on 2015-10-31 by Steve Hay|http://www.nntp.perl.org/group/perl.perl5.porters/2015/10/msg232321.html>

  In the deepest rocky crevice
  A will-o'-the wisp lured me;
  How I could find my way from here,
  For me it's easy memory!

  For I am used to straying ways,
  Every path to th'end a way,
  All our joys and all our suffering,--
  To a will-o'-the wisp it 's all play!

  Through the dried-up bed of torrents
  I quite calmly downward stroll;
  Every stream its sea will enter,
  Every suffering finds its goal!

=head2 v5.22.0 - Gene Wolfe, The Citadel of the Autarch

L<Announced on 2015-06-01 by Ricardo Signes|http://www.nntp.perl.org/group/perl.perl5.porters/2015/06/msg228300.html>

“You are the advocate of the dead.”

The old man nodded. “I am. People talk about being fair to this one and
that one, but nobody I ever heard talks about doing right by them. We
take everything they had, which is all right. And spit, most often, on
their opinions, which I suppose is all right too. But we ought to
remember now and then how much of what we have we got from them. I
figure while I’m still here I ought to put a word in for them.”

=head2 v5.22.0-RC2 - T.S. Eliot, unpublished work

L<Announced on 2015-05-21 by Ricardo Signes|http://www.nntp.perl.org/group/perl.perl5.porters/2015/05/msg228142.html>

  And when thyself with silver foot shall pass
  Among the theories scattered on the grass
  Take up my good intentions with the rest

=head2 v5.22.0-RC1 - Gene Wolfe, Citadel of the Autarch

L<Announced on 2015-05-19 by Ricardo Signes|http://www.nntp.perl.org/group/perl.perl5.porters/2015/05/msg228059.html>

There is no limit to stupidity. Space itself is said to be bounded by
its own curvature, but stupidity continues beyond infinity.

=head2 v5.21.11 - Algernon Charles Swinburne, "Dolores (Notre-Dame des Sept Douleurs)"

L<Announced on 2015-04-20 by Steve Hay|http://www.nntp.perl.org/group/perl.perl5.porters/2015/04/msg227472.html>

  They shall pass and their places be taken,
    The gods and the priests that are pure.
  They shall pass, and shalt thou not be shaken?
    They shall perish, and shalt thou endure?
  Death laughs, breathing close and relentless
    In the nostrils and eyelids of lust,
  With a pinch in his fingers of scentless
    And delicate dust.

  But the worm shall revive thee with kisses;
    Thou shalt change and transmute as a god,
  As the rod to a serpent that hisses,
    As the serpent again to a rod.
  Thy life shall not cease though thou doff it;
    Thou shalt live until evil be slain,
  And good shall die first, said thy prophet,
    Our Lady of Pain.

=head2 v5.21.10 - Aldous Huxley, "The Devils of Loudun"

L<Announced on 2015-03-20 by Steve Hay|http://www.nntp.perl.org/group/perl.perl5.porters/2015/03/msg226847.html>

The fire burned on, the good fathers continued to sprinkle and intone.
Suddenly a flock of pigeons came swooping down from the church and
started to wheel around the roaring column of flame and smoke.  The
crowd shouted, the archers waved their halberds at the birds, Lactance
and Tranquille splashed them on the wing with holy water.  In vain.  The
pigeons were not to be driven away.  Round and round they flew, diving
through the smoke, singeing their feathers in the flames.  Both parties
claimed a miracle.  For the parson's enemies the birds, quite obviously,
were a troop of devils, come to fetch away his soul.  For his friends,
they were emblems of the Holy Ghost and living proof of his innocence.
It never seems to have occurred to anyone that they were just pigeons,
obeying the laws of their own, their blessedly other-than-human nature.

=head2 v5.21.9 - Emily Dickinson, "There is Another Sky"

L<Announced on 2015-02-20 by Sawyer X|http://www.nntp.perl.org/group/perl.perl5.porters/2015/02/msg226002.html>

  There is another sky,
  Ever serene and fair,
  And there is another sunshine,
  Though it be darkness there;
  Never mind faded forests, Austin,
  Never mind silent fields -
  Here is a little forest,
  Whose leaf is ever green;
  Here is a brighter garden,
  Where not a frost has been;
  In its unfading flowers
  I hear the bright bee hum:
  Prithee, my brother,
  Into my garden come!

=head2 v5.21.8 - Bill Watterson, "Scientific Progress Goes 'Boink': A Calvin and Hobbes Collection"

L<Announced on 2015-01-20 by Matthew Horsfall|http://www.nntp.perl.org/group/perl.perl5.porters/2015/01/msg224869.html>

Calvin:   OK Hobbes, press the button and duplicate me.
Hobbes:   Are you sure this is such a good idea?
Calvin:   Brother! You doubting Thomases get in the way of more scientific advances with your stupid ethical questions! This is a *BRILLIANT* idea! Hit the button, will ya?
Hobbes:   I'd hate to be accused of inhibiting scientific progress... Here you go.
[Box]:    *BOINK*
Hobbes:   Scientific progress goes "BOINK"?
Calvin?:  It worked! It worked! I'm a genius!
Cavlin??: No you're not, you liar! *I* invented this!

=head2 v5.21.7 - Robert Heinlein, "The Number of the Beast"

L<Announced on 2014-12-20 by Max Maischein|http://www.nntp.perl.org/group/perl.perl5.porters/2014/12/msg223774.html>

"Zebadiah, Hilda and I salvaged and put everything into the basket.
Hilda started to put it into our wardrobe-and it was heavy. So
we looked. Packed as tight as when we left Oz. Six bananas-and
everything else. Cross my heart. No, go look."
"Hmmm- Jake, can you write equations for a picnic basket that
refills itself? Will it go on doing so?"
"Zeb, equations can be written to describe anything. The description
would be simpler for a basket that replenishes itself indefinitely
than for one that does it once and stops-I would have to describe
the discontinuity."

=head2 v5.21.6 - Jeff Noon, "Vurt"

L<Announced on 2014-11-20 by Chris 'BinGOs' Williams|http://www.nntp.perl.org/group/perl.perl5.porters/2014/11/msg222448.html>

GAME CAT

EXCHANGE MECHANISMS. Sometimes we lose precious
things. Friends and colleagues, fellow travellers in the
Vurt, sometimes we lose them; even lovers we sometimes
lose. And get bad things in exchange: aliens, objects,
snakes, and sometimes even death. Things we don't want.
This is part of the deal, part of the game deal;
all things, in all worlds, must be kept in balance.
Kittlings often ask, who decides on the swappings? Now then,
some say it's all accidental; that some poor Vurt thing
finds himself too close to a door, at too critical a time,
just when something real is being lost. Whoosh! Swap time!
Others say that some kind of overseer is working the
MECHANISMS OF EXCHANGE, deciding the fate of innocents.
The Cat can only tease at this, because of the big secrets
involved, and because of the levels between you, the reader,
and me, the Game Cat. Hey, listen; I've struggled to get
where I am today; why should I give you the easy route?
Get working, kittlings! Reach up higher. Work the Vurt.

=head2 v5.21.5 - Friso Wiegersma (text), Jean Ferrat (music), Wim Sonneveld (performer), "Het Dorp"

L<Announced on 2014-10-20 by Abigail|http://www.nntp.perl.org/group/perl.perl5.porters/2014/10/msg221399.html>

  Het Dorp

  Thuis heb ik nog een ansichtkaart
  waarop een kerk, een kar met paard,
  een slagerij J. van der Ven.
  Een kroeg, een juffrouw op de fiets
  het zegt u hoogstwaarschijnlijk niets,
  maar 't is waar ik geboren ben.
  Dit dorp, ik weet nog hoe het was,
  de boerenkind'ren in de klas,
  een kar die ratelt op de keien,
  het raadhuis met een pomp ervoor,
  een zandweg tussen koren door,
  het vee, de boerderijen.

  En langs het tuinpad van m'n vader
  zag ik de hoge bomen staan.
  Ik was een kind en wist niet beter,
  dan dat dat nooit voorbij zou gaan.

  Wat leefden ze eenvoudig toen
  in simp'le huizen tussen groen
  met boerenbloemen en een heg.
  Maar blijkbaar leefden ze verkeerd,
  het dorp is gemoderniseerd
  en nu zijn ze op de goeie weg.
  Want ziet, hoe rijk het leven is,
  ze zien de televisiequiz
  en wonen in betonnen dozen,
  met flink veel glas, dan kun je zien
  hoe of het bankstel staat bij Mien
  en d'r dressoir met plastic rozen.

  En langs het tuinpad van m'n vader
  zag ik de hoge bomen staan.
  Ik was een kind en wist niet beter,
  dan dat dat nooit voorbij zou gaan.

  De dorpsjeugd klit wat bij elkaar
  in minirok en beatle-haar
  en joelt wat mee met beat-muziek.
  Ik weet wel, het is hun goeie recht,
  de nieuwe tijd, net wat u zegt,
  maar het maakt me wat melancholiek.
  Ik heb hun vaders nog gekend
  ze kochten zoethout voor een cent
  ik zag hun moeders touwtjespringen.
  Dat dorp van toen, het is voorbij,
  dit is al wat er bleef voor mij:
  een ansicht en herinneringen.

  Toen ik langs het tuinpad van m'n vader
  de hoge bomen nog zag staan.
  Ik was een kind, hoe kon ik weten
  dat dat voorgoed voorbij zou gaan.

=head2 v5.21.4 - Edgar Allan Poe, "The Narrative of Arthur Gordon Pym of Nantucket"

L<Announced on 2014-09-20 by Steve Hay|http://www.nntp.perl.org/group/perl.perl5.porters/2014/09/msg220267.html>

To-day, being in latitude 83° 20', longitude 43° 5' W. (the sea being
of an extraordinarily dark colour), we again saw land from the
masthead, and, upon a closer scrutiny, found it to be one of a group
of very large islands.  The shore was precipitous, and the interior
seemed to be well wooded, a circumstance which occasioned us great
joy.  In about four hours from our first discovering the land we came
to anchor in ten fathoms, sandy bottom, a league from the coast, as a
high surf, with strong ripples here and there, rendered a nearer
approach of doubtful expediency.  The two largest boats were now
ordered out, and a party, well armed (among whome were Peters and
myself), proceeded to look for an opening in the reef which appeared
to encircle the island.  After searching about for some time, we
discovered an inlet, which we were entering, when we saw four large
canoes put off from the shore, filled with men who seemed to be well
armed.  We waited for them to come up, and, as they moved with great
rapidity, they were soon within hail.  Captain Guy now held up a white
handkerchief on the blade of an oar, when the strangers made a full
stop, and commenced a loud jabbering all at once, intermingled with
occasional shouts, in which we could distinguish the words Anamoo-moo!
and Lama-Lama!  They continued this for at least half an hour, during
which we had a good opportunity of observing their appearance.

=head2 v5.21.3 - Robert Service, "The Men that Don't Fit In"

L<Announced on 2014-08-20 by Peter Martini|http://www.nntp.perl.org/group/perl.perl5.porters/2014/08/msg218826.html>

  If they just went straight they might go far,
  They are strong and brave and true;
  But they're always tired of the things that are,
  And they want the strange and new.
  They say: "Could I find my proper groove,
  What a deep mark I would make!"
  So they chop and change, and each fresh move
  Is only a fresh mistake.

=head2 v5.21.2 - Neil Armstrong, Buzz Aldrin, Charlie Duke, Final minutes of communication of the first manned moon landing, July 20, 1969

L<Announced on 2014-07-20 by Abigail|http://www.nntp.perl.org/group/perl.perl5.porters/2014/07/msg217937.html>

  Armstrong: Okay. Here's a...Looks like a good area here.
  Aldrin:    I got the shadow out there.
  Aldrin:    250, down at 2 1/2, 19 forward.
  Aldrin:    Altitude, velocity lights.
  Aldrin:    3 1/2 down, 220 feet, 13 forward.
  Aldrin:    11 forward. Coming down nicely.
  Armstrong: Gonna be right over that crater.
  Aldrin:    200 feet, 4 1/2 down.
  Aldrin:    5 1/2 down.
  Armstrong: I got a good spot [garbled].
  Aldrin:    160 feet, 6 1/2 down.
  Aldrin:    5 1/2 down, 9 forward. You're looking good.
  Aldrin:    120 feet.
  Aldrin:    100 feet, 3 1/2 down, 9 forward. Five percent. Quantity light.
  Aldrin:    Okay. 75 feet. And it's looking good. Down a half, 6 forward.
  Duke:      60 seconds.
  Aldrin:    Light's on.
  Aldrin:    60 feet, down 2 1/2. 2 forward. 2 forward. That's good.
  Aldrin:    40 feet, down 2 1/2. Picking up some dust.
  Aldrin:    30 feet, 2 1/2 down. [Garbled] shadow.
  Aldrin:    4 forward. 4 forward. Drifting to the right a little. 20 feet,
             down a half.
  Duke:      30 seconds.
  Aldrin:    Drifting forward just a little bit; that's good.
  Aldrin:    Contact Light.
  Armstrong: Shutdown.
  Aldrin:    Okay. Engine Stop.
  Aldrin:    ACA out of Detent.
  Armstrong: Out of Detent. Auto.
  Aldrin:    Mode Control, both Auto. Descent Engine Command Override, Off.
             Engine Arm, Off. 413 is in.
  Duke:      We copy you down, Eagle.
  Armstrong: Engine arm is off.
  Armstrong: Houston, Tranquility Base here. The Eagle has landed.
  Duke:      Roger, Twan...[correcting himself] Tranquility. We copy you on
             the ground. You got a bunch of guys about to turn blue.
             We're breathing again. Thanks a lot.
  Aldrin:    Thank you.

=head2 v5.21.1 - Robert Jordan, "The Crossroads of Twilights", Book 10 of "The Wheel of Time"

L<Announced on 2014-06-20 by Matthew Horsfall|http://www.nntp.perl.org/group/perl.perl5.porters/2014/06/msg217030.html>

  We rode on the winds of the rising storm,
    We ran to the sounds of the thunder.
   We danced among the lightning bolts,
       and tore the world asunder.

    --     Anonymous fragment of a poem believed
       written near the end of the previous Age,
                 known by some as the Third Age.
              Sometimes attributed to the Dragon
                                         Reborn.

=head2 v5.21.0 - Friedrich von Schiller, "The Song of the Bell"

L<Announced on 2014-05-27 by Ricardo Signes|http://www.nntp.perl.org/group/perl.perl5.porters/2014/05/msg215826.html>

  Walled in fast within the earth
  Stands the form burnt out of clay.
  This must be the bell’s great birth!
  Fellows, lend a hand to-day.
    Sweat must trickle now
    From the burning brow,
  Till the work its master honour.
  Blessing comes from Heaven’s Donor.

=head2 v5.20.3 - Elias Lönnrot, trans. Keith Bosley, "The Kalevala", Canto 42: Stealing the Sampo

L<Announced on 2015-09-12 by Steve Hay|http://www.nntp.perl.org/group/perl.perl5.porters/2015/09/msg230945.html>

  Steady old Väinämöinen
  uttered a word and spoke thus:
  'No lilting on the waters
  and no singing on the waves!
    Song keeps you lazy
    tales delay rowing.
  Precious day would pass and night
  would overtake us midway
    on these wide waters
    upon these vast waves.'

  The wanton Lemminkäinen
  uttered a word and spoke thus:
  'The time will pass anyway
    the fair day will flee
  and the night will come panting
  and the twilight will steal in
  if you don't sing while you live
    nor hum in this world.'

=head2 v5.20.3-RC2 - Anon., trans. Malcolm C. Lyons, "The Story of Abu Muhammad the Idle and the Marvels He Encountered with the Ape As Well As the Marvels of the Seas and Islands", from "Tales of the Marvellous and News of the Strange"

L<Announced on 2015-08-29 by Steve Hay|http://www.nntp.perl.org/group/perl.perl5.porters/2015/08/msg230544.html>

'I fled from Basra, sad and tearful, with no idea where I was going,
and I was reciting these lines:

  The pain of parting makes me melt away,
  As lovers do when those they love are harsh.
  I wonder at the patience that I showed
  When I had lost my love, for that was wonderful.
  Beloved, do you know that since you left,
  I have remained confused in misery.

I then heard a voice that said: "Damn you, have you no fear of
Almighty God that you hand over a girl to an unbelieving 'ifrit?"  I
walked for a time amongst the palm-trees until I caught sight of a
person, whom I approached.  When I asked him who he was he said: "I
am one of the jinn who were converted to Islam at the hands of 'Ali
ibn Abi Talib, may God ennoble him."  "How can I get to my wife?" I
asked him, and he said: "Wretched fellow, you had a bird which you
allowed to fly away and now you want to fly after it."  But he
added: "Follow this road with God's blessing all night until dawn
and then by the shore you will see a huge cave in which there is an
idol made of white stone.  You must drink of the water that there is
coming out of the cave and smear your face with its mud.  Stay there
and a barge will pass you as you stand opposite the statue.  Various
different creatures will emerge, heads without bodies and bodies
without heads, and they will prostrate themselves in adoration to
the idol rather than to Almighty God.  When you see that, embark on
the barge and cross to the other bank and walk along it until
sunset.  On a high point you will see a castle built of bricks of
gold and silver.  That is where your 'ifrit will be.  I have now
told you about this, so goodbye."

=head2 v5.20.3-RC1 - Anon., trans. Malcolm C. Lyons, "The Story of Abu Muhammad the Idle and the Marvels He Encountered with the Ape As Well As the Marvels of the Seas and Islands", from "Tales of the Marvellous and News of the Strange"

L<Announced on 2015-08-22 by Steve Hay|http://www.nntp.perl.org/group/perl.perl5.porters/2015/08/msg230359.html>

'On the night of the wedding the ape came to sit in front of me and
asked me what I intended to do.  "Whatever you tell me," I replied,
and he said: "Take care not to covet the girl, or I shall come back
and burn you up and leave you as a lesson for those who can learn."
I agreed to this and when evening came I found the world full of
candles and torches burning in holders of gold and silver.  There
were servants and serving girls, and everyone who saw me
congratulated me on my good fortune, as there was no girl on the
face of the earth more beautiful than my bride.
[...]
'Next morning I went out to the market, and people went in and asked
her how the night had been.  "He never looked up at me," she told
them.  Then, when it was afternoon, I went to my house, where the
ape was sitting by the door.  "Tell me what you did," it said, and I
told it: "By God, I did not learn and do not know whether this was a
man or a girl."  "That's what I want," it said.
[...]
'On the second night my bride was brought to me, after which the
servants left her and went away.  She fell asleep, and, while she
was sleeping, I killed the cock, wrapped it in the cloth and put the
four poles from the couch over it.  Suddenly there was a huge crash
like a peal of thunder and a fiery 'ifrit swooped on the girl.  I
fainted at the sight and when I recovered I heard a voice saying:
"By the Lord of the Ka'ba, the girl has been carried off!" and there
was a sound like the rustling of wind and bitter weeping.  At this I
shed tears, struck my head and was filled with regret when it was no
longer of any use, for to me the whole world was worth no more than
a bean.

=head2 v5.20.2 - Jonathan "Jonti" Picking, L<"Magical Trevor"|http://www.weebls-stuff.com/other-toons/video/magical-trevor.html>

L<Announced on 2015-02-14 by Steve Hay|http://www.nntp.perl.org/group/perl.perl5.porters/2015/02/msg225777.html>

  Everyone loves Magical Trevor,
  'Cos the tricks that he does are ever so clever;
  Look at him now, disappearin' the cow,
  Where is the cow hidden right now?

  Taking a bow, it's Magical Trevor,
  Everybody's seen that the trick is clever;
  Look at him there with his leathery, leathery whip!
  It's made of magic, and with a little flip--

  Yeah, yeah, yeah, the cow is back,
  Yeah, yeah, yeah, the cow is back;
  Back, back, back from his magical journey,
  Yeah!

  What did he see in the parallel dimension?
  He saw beans, lots of beans, lots of beans, lots of beans;
  Oh, beans, lots of beans, lots of beans, lots of beans,
  Yeah, yeah!

=head2 v5.20.2-RC1 - Jonathan "Jonti" Picking, L<"Scampi"|http://www.weebls-stuff.com/other-toons/video/scampi.html>

L<Announced on 2015-02-01 by Steve Hay|http://www.nntp.perl.org/group/perl.perl5.porters/2015/02/msg225273.html>

  I've seen things,
  I've seen them with my eyes;
  I've seen things,
  They're often in disguise.

  Like carrots, handbags, cheese, toilets,
  Russians, planets, hamsters, weddings,
  Poets, Stalin, Kuala Lumpur!
  Pygmies, budgies, Kuala Lumpur!

  I've seen things,
  I've seen them with my eyes;
  I've seen things,
  They're often in disguise.

  Like carrots, handbags, cheese...

=head2 v5.20.1 - Lorenzo da Ponte, trans. Diana Reed, "Così fan tutte"

L<Announced on 2014-09-14 by Steve Hay|http://www.nntp.perl.org/group/perl.perl5.porters/2014/09/msg219789.html>

  DORABELLA (as if waking from a daze): Where are they?
  DON ALFONSO: They've gone.
  FIORDILIGI: Oh, the cruel bitterness of parting!

  DON ALFONSO:
  Take heart, my dearest children.
  Look, in the distance, your lovers are waving to you.

  FIORDILIGI: Bon voyage, my darling!
  DORABELLA: Bon voyage!

  FIORDILIGI:
  O heavens! How swiftly the ship is sailing away!
  It is disappearing already!
  It is no longer in sight!
  Oh, may heaven grant it a prosperous voyage!

  DORABELLA: May good luck attend it to the battlefield!
  DON ALFONSO: And may your sweethearts and my friends be safe!

  FIORDILIGI, DORABELLA, DON ALFONSO:
  May the wind be gentle,
  may the sea be calm,
  and may the elements
  respond kindly
  to our wishes.

=head2 v5.20.1-RC2 - Lorenzo da Ponte, trans. William Weaver, "Così fan tutte"

L<Announced on 2014-09-07 by Steve Hay|http://www.nntp.perl.org/group/perl.perl5.porters/2014/09/msg219446.html>

  GUGLIELMO:
  Oh God, I feel that this foot of mine
  is reluctant to come before her.

  FERRANDO:
  My trembling lip
  can utter no word.

  DON ALFONSO:
  The hero displays his manliness
  in the most terrible moments.

  FIORDILIGI, DORABELLA:
  Now that we have heard the news,
  you have the lesser duty:
  Take heart, and plunge your swords
  into both our hearts.

  FERRANDO, GUGLIELMO:
  My idol, blame fate
  that I must abandon you.

  DORABELLA: Ah no, you shall not leave...
  FIORDILIGI: No, cruel one, you shall not go...
  DORABELLA: First I want to tear out my heart.
  FIORDILIGI: First I want to die at your feet.
  FERRANDO (softly to Don Alfonso): What do you say to that?
  GUGLIELMO (softly to Don Alfonso): You realise?
  DON ALFONSO (softly): Steady, friend, finem lauda.

  ALL:
  Thus destiny defrauds
  the hopes of mortals.
  Ah, among so many misfortunes,
  who can ever love life?

=head2 v5.20.1-RC1 - Lorenzo da Ponte, trans. William Weaver, "Così fan tutte"

L<Announced on 2014-08-25 by Steve Hay|http://www.nntp.perl.org/group/perl.perl5.porters/2014/08/msg218975.html>

  DON ALFONSO:
  I'd like to speak, but I haven't the heart:
  my lip stammers.
  My voice cannot emerge,
  but remains in my throat.
  What will you do? What shall I do?
  Oh what a great catastrophe!
  There can be nothing worse.
  I feel pity for you and for them.

  FIORDILIGI: Heavens! For mercy's sake, Signor Alfonso, don't make us
  die.
  DON ALFONSO: My children, you must arm yourselves with constancy.
  DORABELLA: Ye Gods! What evil has occurred? What horrible event? Is my
  love dead, perhaps?
  FIORDILIGI: Is mine dead?
  DON ALFONSO: They are not dead, but they are not far from it.
  DORABELLA: Wounded?
  DON ALFONSO: No.
  FIORDILIGI: Ill?
  DON ALFONSO: Nor that.
  FIORDILIGI: What, then?
  DON ALFONSO: A royal command summons them to the field of battle.
  FIORDILIGI, DORABELLA: Alas, what do I hear? And they will leave?
  DON ALFONSO: Immediately.
  DORABELLA: And there is no way of preventing it?
  DON ALFONSO: There is none.
  FIORDILIGI: And not even a single farewell...
  DON ALFONSO: The unhappy men haven't the courage to see you; but if
  you wish it, they are ready...
  DORABELLA: Where are they?
  DON ALFONSO: Come in, friends.

=head2 v5.20.0 - William Shakespeare, Sonnet 18

L<Announced on 2014-05-27 by Ricardo Signes|http://www.nntp.perl.org/group/perl.perl5.porters/2014/05/msg215815.html>

  But thy eternal summer shall not fade,
  Nor lose possession of that fair thou ow'st;
  Nor shall Death brag thou wander'st in his shade,
  When in eternal lines to time thou grow'st:
    So long as men can breathe or eyes can see,
    So long lives this, and this gives life to thee.

=head2 v5.20.0-RC1 - Lindsey Buckingham, "Second Hand News"

L<Announced on 2014-05-17 by Ricardo Signes|http://www.nntp.perl.org/group/perl.perl5.porters/2014/05/msg215479.html>

  When times go bad
  when times go rough
  Won't you lay me down in tall grass
  And let me do my stuff

=head2 v5.19.11 - Isidore-Lucien Ducasse [as "Comte de Lautréamont"], trans. Paul Knight, "Les Chants de Maldoror"

L<Announced on 2014-04-20 by Steve Hay|http://www.nntp.perl.org/group/perl.perl5.porters/2014/04/msg214580.html>

O rigorous mathematics, I have not forgotten you since your wise lessons,
sweeter than honey, filtered into my heart like a refreshing wave.
Instinctively, from the cradle, I had longed to drink from your source, older
than the sun, and I continue to tread the sacred sanctuary of your solemn
temple, I, the most faithful of your devotees.  There was a vagueness in my
mind, something thick as smoke; but I managed to mount the steps which lead to
your altar, and you drove away this dark veil, as the wind blows the
draught-board.  You replaced it with excessive coldness, consummate prudence and
implacable logic.  With the aid of your fortifying milk, my intellect developed
rapidly and took on immense proportions amid the ravishing lucidity which you
bestow as a gift on all those who sincerely love you.  Arithmetic!  Algebra!
Geometry!  Awe-inspiring trinity!  Luminous triangle!  He who has not known you
is a fool!

=head2 v5.19.10 - John Chadwick, "The Decipherment of Linear B"

L<Announced on 2014-03-20 by Aaron Crane|http://www.nntp.perl.org/group/perl.perl5.porters/2014/03/msg213851.html>

The urge to discover secrets is deeply ingrained in human nature; even
the least curious mind is roused by the promise of sharing knowledge
withheld from others. Some are fortunate enough to find a job which
consists in the solution of mysteries, whether it be the physicist who
tracks down a hitherto unknown nuclear particle or the policeman who
detects a criminal. But most of us are driven to sublimate this urge
by the solving of artificial puzzles devised for our entertainment.

=head2 v5.19.9 - R. A. MacAvoy, "Tea with the Black Dragon"

L<Announced on 2014-02-20 by Tony Cook|http://www.nntp.perl.org/group/perl.perl5.porters/2014/02/msg213047.html>

Old hands.  The smell of rain--the smell of Ch'an.  Quiet words in
rough Cantonese.  "I am not to be your master.  Your master has to be
stronger than you are--has to tell you you are a fool and make you
know it.  And make you feel content in being a fool.  How could I do
that for you?  I'm old.  You are too strong for me; you are full of
chi."  The old man has paused then, huddled against the wind while
clouds thickened above them.

"I will tell you this, Long," he continued, "Before you find yourself
you will lose your chi.  Also you will leave behind you all pride of
body, pride of mind.  You will be reduced.  Like me."  The old man
closed his eyes, and rain began to beat against his gray, crew-cut
hair.  He pulled his coat closer.  Suddenly his eyes snapped open and
he looked Long in the face.

"You must leave China.  Go across the ocean.  There you will meet your
master."  He set down his teacup with a palsied hand.  His voice rose,
grew fierce.

"I tell you this, most honored and impressive visitor.  You are a
fool, yes, but you will find the very thing you seek.  You will find
truth!"

=head2 v5.19.8 - Joseph Heller, "Catch-22"

L<Announced on 2014-01-20 by Ricardo Signes|http://www.nntp.perl.org/group/perl.perl5.porters/2014/01/msg211729.html>

“I used to get a big kick out of saving people’s lives. Now I wonder what the
hell’s the point, since they all have to die anyway.”

“Oh, there’s a point, all right,” Dunbar assured him.

“Is there? What is the point?”

“The point is to keep them from dying for as long as you can.”

“Yeah, but what’s the point, since they all have to die anyway?”

“The trick is not to think about that.”

“Never mind the trick. What the hell’s the point?”

Dunbar pondered in silence for a few moments. “Who the hell knows?”

=head2 v5.19.7 - Kurt Vonnegut, "Slaughterhouse-Five"

L<Announced on 2013-12-20 by Abigail|http://www.nntp.perl.org/group/perl.perl5.porters/2013/12/msg210882.html>

And somewhere in there was springtime. The corpse mines were closed
down. The soldiers all left to fight the Russians. In the suburbs,
the women and children dug rifle pits. Billy and the rest of his group
were locked up in the stable in the suburbs. And then, one morning,
they got up to discover that the door was unlocked. World War Two in
Europe was over.

Billy and the rest wandered out onto the shady street. The trees were
leafing out. There was nothing going on out there, no traffic of any
kind. There was only one vehicle, an abandoned wagon drawn by two
horses. The wagon was green and coffin-shaped.

Birds were talking.

One bird said to Billy Pilgrim, "Pee-tee-weet?"

=head2 v5.19.6 - Monty Python's Flying Circus, "Spam"

L<Announced on 2013-11-20 by Chris 'BinGOs' Williams|http://www.nntp.perl.org/group/perl.perl5.porters/2013/11/msg210043.html>

    Interior: cheap cafe. All the customers are Vikings. Mr and Mrs Bun enter downwards (on wires).

  Mr. Bun: Morning.
  Waitress: Morning.
  Mr. Bun: What have you got, then?
  Waitress: Well there's egg and bacon; egg, sausage and bacon; egg and spam; egg, bacon and spam;
            egg, bacon, sausage and spam; spam, bacon, sausage and spam; spam, egg, spam, spam, bacon and spam;
            spam, spam, spam, egg and spam; spam, spam, spam, spam, spam, spam, baked beans, spam, spam, spam and spam;
            or lobster thermidor aux crevettes, with a mornay sauce garnished with truffle pate, brandy and a fried
            egg on top and spam
  Mrs. Bun: Have you got anything without spam in it?
  Waitress: Well, there's spam, egg, sausage and spam. That's not got MUCH spam in it.
  Mrs. Bun: I don't want ANY spam.
  Mr. Bun: Why can't she have egg, bacon, spam and sausage?
  Mrs. Bun: That's got spam in it!
  Mr. Bun: Not as much as spam, egg, sausage and spam.
  Mrs. Bun: Look, could I have egg, bacon, spam and sausage, without the spam.
  Waitress: Uuuuuuggggh!
  Mrs. Bun: What d'you mean, uugggh! I don't like spam.
  Vikings: (singing) Spam, spam, spam, spam, spam ... spam, spam, spam, spam ... lovely spam, wonderful spam ...

    (Brief shot of a Viking ship)

  Waitress: Shut up. Shut up! Shut up! You can't have egg, bacon, spam and sausage without the spam.
  Mrs. Bun: Why not?
  Waitress: No, it wouldn't be egg, bacon, spam and sausage, would it?
  Mrs. Bun: I don't like spam!

=head2 v5.19.5 - Charles Baudelaire, trans. James McGowan, "The Flowers of Evil", 51. The Cat

L<Announced on 2013-10-20 by Steve Hay|http://www.nntp.perl.org/group/perl.perl5.porters/2013/10/msg208752.html>

  I

  A cat is strolling through my mind
  Acting as though he owned the place,
  A lovely cat -- strong, charming, sweet.
  When he meows, one scarcely hears,

  So tender and discreet his tone;
  But whether he should growl or purr
  His voice is always rich and deep.
  That is the secret of his charm.

  This purling voice that filters down
  Into my darkest depths of soul
  Fulfils me like a balanced verse,
  Delights me as a potion would.

  It puts to sleep the cruellest ills
  And keeps a rein on ecstasies --
  Without the need for any words
  It can pronounce the longest phrase.

  Oh no, there is no bow that draws
  Across my heart, fine instrument,
  And makes to sing so royally
  The strongest and the purest chord,

  More than your voice, mysterious cat,
  Exotic cat, seraphic cat,
  In whom all is, angelically,
  As subtle as harmonious.

  II

  From his soft fur, golden and brown,
  Goes out so sweet a scent, one night
  I might have been embalmed in it
  By giving him one little pet.

  He is my household's guardian soul;
  He judges, he presides, inspires
  All matters in hos royal realm;
  Might he be fairy? or a god?

  When my eyes, to this cat I love
  Drawn as by a magnet's force,
  Turn tamely back from that appeal,
  And when I look within myself,

  I notice with astonishment
  The fire of his opal eyes,
  Clear beacons glowing, living jewels,
  Taking my measure, steadily.

=head2 v5.19.4 - Washington Irving, "The Widow and Her Son"

L<Announced on 2013-09-20 by Steve Hay|http://www.nntp.perl.org/group/perl.perl5.porters/2013/09/msg207969.html>

There is something in sickness that breaks down the pride of manhood;
that softens the heart and brings it back to the feelings of infancy.
Who that has languished, even in advanced life, in sickness and
despondency — who that has pined on a weary bed in the neglect and
loneliness of a foreign land — but has thought on the mother "that
looked on his childhood," that smoothed his pillow and administered to
his helplessness.  — Oh! there is an enduring tenderness in the love
of a mother to her son that transcends all other affections of the
heart.  It is neither to be chilled by selfishness — nor daunted by
danger — nor weakened by worthlessness — nor stifled by ingratitude.
She will sacrifice every comfort to his convenience — she will
surrender every pleasure to his enjoyment — she will glory in his fame
and exult in his prosperity.  And if misfortune overtake him he will
be the dearer to her from misfortune — and if disgrace settle upon his
name, she will still love and cherish him in spite of his disgrace —
and if all the world beside cast him off, she will be all the world to
him.

=head2 v5.19.3 - Andrew Hodges, "Alan Turing: The Enigma"

L<Announced on 2013-08-20 by Steve Hay|http://www.nntp.perl.org/group/perl.perl5.porters/2013/08/msg206318.html>

E.M. Forster, outdoing the King's heresy with grand bravura, had
written in 1938 that if he were faced with the choice between
betraying his country and betraying his friends, he hoped he would
have the courage to betray his country.  He would always put the
personal above the political.  But for Alan Turing, unlike Forster, or
Wittgenstein, or G.H. Hardy, it was more than a theoretical question.
For him not only had the personal become the political, but the
political was the personal.  He had chosen and promised for himself in
working for the government.  The choice for him therefore was that
between betraying one part of himself and betraying another part.  And
however much he wavered between these alternatives, there was a solid
logic to the mind of security, one that could not be expected to take
an interest in notions of freedom and development.  He had no rights
to such things, as he would have had to admit.  He might have
outwitted the Home Guard, but when it came to questions that mattered,
there was no doubt that he had placed himself under military law.
There was a war on; there was always a war on now.

=head2 v5.19.2 - Fred Brooks, "The Mythical Man-Month"

L<Announced on 2013-07-22 by Aristotle Pagaltzis|http://www.nntp.perl.org/group/perl.perl5.porters/2013/07/msg204905.html>

The magic of myth and legend has come true in our time. One types the
correct incantation on a keyboard, and a display screen comes to life,
showing things that never were nor could be. [...] Not all is delight,
however [...] One must perform perfectly. The computer resembles the
magic of legend in this respect, too. If one character, one pause, of
the incantation is not strictly in proper form, the magic doesn't work.

=head2 v5.19.1 - William Shakespeare, "A Midsummer Night's Dream"

L<Announced on 2013-06-21 by David Golden|http://www.nntp.perl.org/group/perl.perl5.porters/2013/06/msg203449.html>

  Over hill, over dale,
  Thorough bush, thorough briar,
  Over park, over pale,
  Thorough flood, thorough fire,
  I do wander everywhere,
  Swifter than the moon's sphere;
  And I serve the fairy queen,
  To dew her orbs upon the green.
  The cowslips tall her pensioners be;
  In their gold coats, spots you see;
  Those be rubies, fairy favours,
  In their freckles live our savours.
  I must go seek some dew-drops here,
  And hang a perl in every cowslip's ear.
  Farewell, thou lob of spirits, I'll be gone;
  My queen and all her elves come here anon!

=head2 v5.19.0 - Batman, of the Joker, in "The Dark Knight Returns"

L<Announced on 2013-05-20 by Ricardo Signes|http://www.nntp.perl.org/group/perl.perl5.porters/2013/05/msg201980.html>

   From the beginning, I knew…
  …that there was nothing wrong with you…
  …that I can't fix…
  …with my hands…

=head2 v5.18.4 - Robert W. Chambers, Cassilda's Song in "The King in Yellow," Act I, Scene 2

L<Announced on 2014-10-01 by Ricardo Signes|http://www.nntp.perl.org/group/perl.perl5.porters/2014/10/msg220770.html>

  Along the shore the cloud waves break,
  The twin suns sink beneath the lake,
  The shadows lengthen
    In Carcosa.

  Strange is the night where black stars rise,
  And strange moons circle through the skies
  But stranger still is
    Lost Carcosa.

  Songs that the Hyades shall sing,
  Where flap the tatters of the King,
  Must die unheard in
    Dim Carcosa.

  Song of my soul, my voice is dead;
  Die thou, unsung, as tears unshed
  Shall dry and die in
    Lost Carcosa.

=head2 v5.18.3 - (no epigraph)

(no epigraph)

=head2 v5.18.3-RC2 - Robert W. Chambers, "The King in Yellow", Act I, Scene 2

L<Announced on 2014-09-27 by Ricardo Signes|http://www.nntp.perl.org/group/perl.perl5.porters/2014/09/msg220613.html>

"Ah! I see it now!" I shrieked. "You have seized the throne and the
empire. Woe! woe to you who are crowned with the crown of the King in
Yellow!"

=head2 v5.18.3-RC1 - Robert W. Chambers, "The King in Yellow", Act I, Scene 2

L<Announced on 2014-09-17 by Ricardo Signes|http://www.nntp.perl.org/group/perl.perl5.porters/2014/09/msg220072.html>

  CAMILLA: You, sir, should unmask.

  STRANGER: Indeed?

  CASSILDA: Indeed it's time. We all have laid aside disguise but you.

  STRANGER: I wear no mask.

  CAMILLA: (Terrified, aside to Cassilda.) No mask? No mask!

=head2 v5.18.2 - Miss Manners

L<Announced on 2014-01-06 by Ricardo Signes|http://www.nntp.perl.org/group/perl.perl5.porters/2014/01/msg211224.html>

One of the major mistakes people make is that they think manners are
only the expression of happy ideas. There's a whole range of behavior
that can be expressed in a mannerly way. That's what civilization is all
about – doing it in a mannerly and not an antagonistic way. One of the
places we went wrong was the naturalistic Rousseauean movement of the
Sixties in which people said, "Why can't you just say what's on your
mind?" In civilization there have to be some restraints. If we followed
every impulse, we'd be killing one another.

=head2 v5.18.1 - Chuck Moore

L<Announced on 2013-08-12 by Ricardo Signes|http://www.nntp.perl.org/group/perl.perl5.porters/2013/08/msg205897.html>

The operating system is another concept that is curious. Operating
systems are dauntingly complex and totally unnecessary. It’s a brilliant
thing that Bill Gates has done in selling the world on the notion of
operating systems. It’s probably the greatest con game the world has
ever seen.

An operating system does absolutely nothing for you. As long as you had
something — a subroutine called disk driver, a subroutine called some
kind of communication support, in the modern world, it doesn’t do
anything else. In fact, Windows spends a lot of time with overlays and
disk management all stuff like that which are irrelevant. You’ve got
gigabyte disks; you’ve got megabyte RAMs. The world has changed in a way
that renders the operating system unnecessary.

=head2 v5.18.1-RC1 - Chuck Moore

L<Announced on 2013-08-02 by Ricardo Signes|http://www.nntp.perl.org/group/perl.perl5.porters/2013/08/msg205445.html>

Compilers are probably the worst code ever written. They are written by
someone who has never written a compiler before and will never do so
again.  The more elaborate the language, the more complex, bug-ridden,
and unusable is the compiler. But a simple compiler for a simple
language is an essential tool—if only for documentation.

=head2 v5.18.0 - Yevgeny Zamyatin

L<Announced on 2013-05-18 by Ricardo Signes|http://www.nntp.perl.org/group/perl.perl5.porters/2013/05/msg201940.html>

It is an error to divide people into the living and the dead: there are people
who are dead-alive, and people who are alive-alive. The dead-alive also write,
walk, speak, act. But they make no mistakes; only machines make no mistakes,
and they produce only dead things. The alive-alive are constantly in error, in
search, in questions, in torment.

=head2 v5.18.0-RC4 - Joseph Heller, "Catch-22"

L<Announced on 2013-05-16 by Ricardo Signes|http://www.nntp.perl.org/group/perl.perl5.porters/2013/05/msg201889.html>

Clevinger was dead. That was the basic flaw in his philosophy.

=head2 v5.18.0-RC3 - Tom Waits, "The Ocean Doesn't Want Me"

L<Announced on 2013-05-14 by Ricardo Signes|http://www.nntp.perl.org/group/perl.perl5.porters/2013/05/msg201823.html>

  I'd love to go drowning
  And to stay and to stay
  But the ocean doesn't want me today
  I'll go in up to here
  It can't possibly hurt
  All they will find is my beer
  And my shirt

=head2 v5.18.0-RC2 - Tom Waits, "Earth Died Screaming"

L<Announced on 2013-05-12 by Ricardo Signes|http://www.nntp.perl.org/group/perl.perl5.porters/2013/05/msg201723.html>

  And the great day of wrath has come
  And here's mud in your big red eye
  The poker's in the fire
  And the locusts take the sky
  And the earth died screaming
  While I lay dreaming of you

=head2 v5.18.0-RC1 - Tom Waits, "What's He Building in There?"

L<Announced on 2013-05-11 by Ricardo Signes|http://www.nntp.perl.org/group/perl.perl5.porters/2013/05/msg201651.html>

  What's he building in there?

  We have a right to know…

=head2 v5.17.11 - Nigel Tufnel in "This is Spın̈al Tap"

L<Announced on 2013-04-20 by Ricardo Signes|http://www.nntp.perl.org/group/perl.perl5.porters/2013/04/msg201056.html>

It's very special because, if you can see, the numbers all go to…
eleven!  Look, right across the board: eleven, eleven, eleven, eleven!

=head2 v5.17.10 - Vernor Vinge, "A Fire Upon The Deep"

L<Announced on 2013-03-23 by Max Maischein|http://www.nntp.perl.org/group/perl.perl5.porters/2013/03/msg200504.html>

The archive informed the automation. Data structures were built, recipes
followed.  A local network was built, faster than anything on Straum, but surely
safe. Nodes were added, modified by other recipes. The archive was a friendly
place, with hierarchies of translation keys that led them along. Straum itself
would be famous for this.

Six months passed. A year.

The omniscient view. Not self-aware really. Self-awareness is much over-rated.
Most automation works far better as a part of a whole, and even if human-
powerful, it does not need to self-know.

=head2 v5.17.9 - Douglas Adams, "The Hitch-Hikers Guide to the Galaxy"

L<Announced on 2013-02-20 by Chris 'BinGOs' Williams|http://www.nntp.perl.org/group/perl.perl5.porters/2013/02/msg199115.html>

Vogon poetry is of course, the third worst in the universe.
The second worst is that of the Azgoths of Kria. During a
recitation by their poet master Grunthos the Flatulent of
his poem 'Ode To A Small Lump of Green Putty I Found In My
Armpit One Midsummer Morning' four of his audience died
of internal haemorrhaging and the president of the
Mid-Galactic Arts Nobbling Council survived by gnawing one
of his own legs off. Grunthos is reported to have been
'disappointed' by the poem's reception, and was about to
embark on a reading of his twelve-book epic entitled
'My Favourite Bathtime Gurgles' when his own major intestine,
in a desperate attempt to save life and civilisation,
leapt straight up through his neck and throttled his brain.

The very worst poetry of all perished along with its creator
Paula Nancy Millstone Jennings of Greenbridge, Essex, England,
in the destruction of the planet Earth.

=head2 v5.17.8 - Iain Pears, "An Instance of the Fingerpost"

L<Announced on 2013-01-20 by Aaron Crane|http://www.nntp.perl.org/group/perl.perl5.porters/2013/01/msg197571.html>

I must here declare myself as someone who does not for a moment subscribe to
the general view that a willingness to perform oneself is detrimental to the
dignity of experimental philosophy. There is, after all, a clear distinction
between labour carried out for financial reward, and that done for the
improvement of mankind: to put it another way, Lower as a philosopher was
fully my equal even if he fell away when he became the practising physician.
I think ridiculous of certain professors of anatomy, who find it beneath
them to pick up the knife themselves, but merely comment while hired hands
do the cutting. Sylvius would never have dreamt of sitting on a dais reading
from an authority while others cut — when he taught, the knife was
in his hand and the blood spattered his coat. Boyle also did not scruple to
perform his own experiments and, on one occasion in my presence, even showed
himself willing to anatomise a rat with his very own hands. Nor was he less
a gentleman when he had finished. Indeed, in my opinion, his stature was all
the greater, for in Boyle wealth, humility and curiosity mingled, and the
world is richer for it.

=head2 v5.17.7 - R. Scott Bakker, "The Darkness That Comes Before"

L<Announced on 2012-12-18 by Dave Rolsky|http://www.nntp.perl.org/group/perl.perl5.porters/2012/12/msg196707.html>

No thought.

The boy extinguished. Only a place.

This place.

Motionless, the Pragma sat facing him, the bare soles of his feet flat against each other, his dark frock scored by the shadows of deep folds, his eyes as empty as the child they watched.

A place without breath or sound. A place of sight alone. A place without before or after . . . almost.

For the first lances of sunlight careered over the glacier, as ponderous as great tree limbs in the wind. Shadows hardened and light gleamed across the Pragma’s ancient skull.

The old man’s left hand forsook his right sleeve, bearing a watery knife. And like a rope in water, his arm pitched outward, fingertips trailing across the blade as the knife swung languidly into the air, the sun skating and the dark shrine plunging across its mirror back . . .

And the place where Kellhus had once existed extended an open hand—the blond hairs like luminous filaments against tanned skin—and grasped the knife from stunned space.

The slap of pommel against palm triggered the collapse of place into little boy. The pale stench of his body. Breath, sound, and lurching thoughts.

I have been legion . . .

In his periphery, he could see the spike of the sun ease from the mountain. He felt drunk with exhaustion. In the recoil of his trance, it seemed all he could hear were the twigs arching and bobbing in the wind, pulled by leaves like a million sails no bigger than his hand. Cause everywhere, but amid countless minute happenings—diffuse, useless.

Now I understand.

=head2 v5.17.6 - Kurt Vonnegut, "The Sirens of Titan"

L<Announced on 2012-11-20 by Ricardo Signes|http://www.nntp.perl.org/group/perl.perl5.porters/2012/11/msg195659.html>

Beatrice, looking like a gypsy queen, smoldered at the foot of a statue
of a young physical student. At first glance, the laboratory-gowned
scientist seemed to be a perfect servant of nothing but truth. At first
glance, one was convinced that nothing but truth could please him as he
beamed at his test tube. At first glance, one thought that he was as
much above the beastly concerns of mankind as the harmoniums in the
caves of Mercury. There, at first glance, was a young man without
vanity, without lust — and one accepted at its face value the title Salo
had engraved on the statue, "Discovery of Atomic Power."

=head2 v5.17.5 - Charles Stross, "Singularity Sky"

L<Announced on 2012-10-20 by Florian Ragwitz|http://www.nntp.perl.org/group/perl.perl5.porters/2012/10/msg194349.html>

Neither of them noticed the pair of polka-dotted knickers hiding
behind the ventilation duct overhead, listening patiently and
recording everything.

=head2 v5.17.4 - Roald Dahl, "Little Red Riding Hood and the Wolf"

L<Announced on 2012-09-19 by Florian Ragwitz|http://www.nntp.perl.org/group/perl.perl5.porters/2012/09/msg192635.html>

  The small girl smiles. One eyelid flickers.
  She whips a pistol from her knickers.
  She aims it at the creature's head,
  And bang bang bang, she shoots him dead.

  A few weeks later, in the wood,
  I came across Miss Riding Hood.
  But what a change! No cloak of red,
  No silly hood upon her head.
  She said, "Hello, and do please note
  My lovely furry wolfskin coat."

=head2 v5.17.3 - Kris Ta-belle, "Smoked Perl Onion Soup"

L<Announced on 2012-08-20 by Steve Hay|http://www.nntp.perl.org/group/perl.perl5.porters/2012/08/msg190775.html>

Preparation:

Cut 16 Perl Onions into quarters and put them in a grill smoker rack
or a perforated pan over a BBQ using hickory wood chips or Special
Blend Smoker Bisquettes.  Smoke them for an hour and remove once they
look golden brown.
Let them cool and put them in the fridge (or freezer) until you are
ready to create the soup.

Ingredients:

  16 diced, pre-smoked, Perl Onions
  3 tbsp butter
  1/4 cup olive oil
  2 small garlic cloves, finely minced
  1 tsp salt
  1 tsp sugar
  black pepper to taste
  1 cup red wine
  1/4 cup all purpose flour
  6 cups of beef or vegetable stock
  1 cup of thick cream (milk can be used as a substitute)

Method:

  Melt the butter in a pan and then add olive oil.
  Heat and add the onions to caramelize over a medium-high heat for up
    to half an hour.
  Add the garlic, turn down the heat and cook for a further 5 minutes.
  Add the salt, pepper and sugar.
  Now add the red wine and reduce to a jam like consistency.
  Add the flour, stir well and add the stock a cup at a time.
  Simmer for 30 minutes, add the cream and heat to almost boiling.

Enjoy.

=head2 v5.17.2 - Terry Pratchet, "The Colour of Magic"

L<Announced on 2012-07-21 by TonyC|http://www.nntp.perl.org/group/perl.perl5.porters/2012/07/msg189828.html>

‘I knew it,’ said Rincewind. ‘We're in a strong magical field.’

Twoflower and Hrun looked around the little hollow where they had made
their noonday halt. Then they looked at each other.

The horses were quietly cropping the rich grass by the stream.  Yellow
butterflies skittered among the bushes.  There was a smell of thyme
and a buzzing of bees. The wild pigs on the spit sizzled gently.

Hrun shrugged and went back to oiling his biceps. They gleamed.

‘Looks alright to me,’ he said.

‘Try tossing a coin,’ said Rincewind.

‘What?’

‘Go on.  Toss a coin.’

‘Hokay,’ said Hrun. 'If that gives you any pleasure.’ He reached into
his pouch and withdrew a handful of loose change plundered from a
dozen realms. With some care he selected a Zchloty leaden
quarter-iotum and balanced it on a purple thumbnail.

‘You call,’ he said. ‘Heads or—’ he inspected the obverse with
an air of intense concentration, ‘some sort of a fish with legs.’

‘When it's in the air,’ said Rincewind.  Hrun grinned and flicked his thumb.

The iotum rose, spinning.

‘Edge,’ said Rincewind, without looking at it.

=head2 v5.17.1 - Rand Miller, "Myst: The Book of Ti'ana"

L<Announced on 2012-06-20 by doy|http://www.nntp.perl.org/group/perl.perl5.porters/2012/06/msg188354.html>

On their return from Ko'ah, Aitrus had shown her the Book, patiently
taking her through page after page, and showing her how such an Age was
"made." She had seen at once the differences between this archaic form
and the ordinary written speech of the D'ni, noting how it was not
merely more elaborate but more specific: a language of precise yet
subtle descriptive power. Yet seeing was one thing, believing another.
Given all the evidence, her rational mind still fought against accepting
it.

=head2 v5.17.0 - Charles Stross, "Singularity Sky"

L<Announced on 2012-05-26 by Zefram|http://www.nntp.perl.org/group/perl.perl5.porters/2012/05/msg187214.html>

`Welcome, comrades!'  Burya opened his arms toward the soldier.
`Yes it is true!  With help from our allies of the Festival, the iron
hand of the reactionary junta is about to be overthrown for all time!
The new economy is being born; the marginal cost of production has
been abolished, and from now on, if any item is produced once, it can
be replicated infinitely.  From each according to his imagination,
to each according to his needs!  Join us or better still, bring your
fellow soldiers and workers to join us!'

There was a sharp bang from the roof of the Corn Exchange, right at the
climax of his impromptu speech; heads turned in alarm.  Something had
broken inside the spork factory and a stream of rainbow-hued plastic
implements fountained toward the sky and clattered to the cobblestones
on every side, like a harbinger of the postindustrial society to come.
Workers and peasants alike stared in open-mouthed bewilderment at this
astounding display of productivity, then bent to scrabble in the muck
for the brightly colored sporks of revolution.  A volley of shots rang
out and Burya Rubenstein raised his hands, grinning wildly, to accept
the salute of the soldiers from the Skull Hill garrison.

=head2 v5.16.3 - Devo, "Freedom of Choice"

L<Announced on 2013-03-11 by Ricardo Signes|http://www.nntp.perl.org/group/perl.perl5.porters/2013/03/msg200009.html>

  A victim of collision on the open sea
  Nobody ever said that life was free
  Sink, swim, go down with the ship
  But use your freedom of choice

=head2 v5.16.2 - Stanislaw Lem, "The Cyberiad", Trurl's Machine

L<Announced on 2012-11-01 by Ricardo Signes|http://www.nntp.perl.org/group/perl.perl5.porters/2012/11/msg194915.html>

Once upon a time Trurl the constructor built an eight-story thinking
machine.  When it was finished, he gave it a coat of white paint,
trimmed the edges in lavender, stepped back, squinted, then added a
little curlicue on the front and, where one might imagine the forehead
to be, a few pale orange polkadots.  Extremely pleased with himself,
he whistled an air and, as is always done on such occasions, asked it
the ritual question of how much is two plus two.

The machine stirred.  Its tubes began to glow, its coils warmed up,
current coursed through all its circuits like a waterfall,
transformers hummed and throbbed, there was a clanging, and a
chugging, and such an ungodly racket that Trurl began to think of
adding a special mentation muffler.  Meanwhile the machine labored on,
as if it had been given the most difficult problem in the Universe to
solve; the ground shook, the sand slid underfoot from the vibration,
valves popped like champagne corks, the relays nearly gave way under
the strain.  At last, when Trurl had grown extremely impatient, the
machine ground to a halt and said in a voice like thunder: SEVEN!

=head2 v5.16.1 - Emerald Rose, "Never Split The Party"

L<Announced on 2012-08-08 by Ricardo Signes|http://www.nntp.perl.org/group/perl.perl5.porters/2012/08/msg190413.html>

  Don't you know?  You never split the party
  Clerics in the back to keep those fighters hale and hearty
  The wizard in the middle, where he can shed some light
  And you never let that damn thief out of sightâ€¦

=head2 v5.16.1-RC1 - Tom Moldvay, Foreward to the "Dungeons & Dragons Basic Rulebook"

L<Announced on 2012-08-03 by Ricardo Signes|http://www.nntp.perl.org/group/perl.perl5.porters/2012/08/msg190264.html>

I was busy rescuing the captured maiden when the dragon showed up.
Fifty feed of scaled terror glared down at us with smoldering red eyes.
Tendrils of smoke drifted out from between fangs larger than daggers.
The dragon blocked the only exit from the cave.

⋮

I unwrapped the sword which the mysterious cleric had given me.  The
sword was golden-tinted steel.  Its hilt was set with a rainbow
collection of precious gems.  I shouted my battle cry and charged

My charge caught the dragon by surprise.  Its titanic jaws snapped shut
inches from my face.  I swung the golden sword with both arms.  The
swordblade bit into the dragon's neck and continued through to the other
side.  With an earth-shaking crash, the dragon dropped dead at my feet.
The magic sword had saved my life and ended the reign of the
dragon-tyrant.  The countryside was freed and I could return as a hero.

=head2 v5.16.0 - W.H. Auden, "September 1, 1939"

L<Announced on 2012-05-20 by Ricardo Signes|http://www.nntp.perl.org/group/perl.perl5.porters/2012/05/msg186903.html>

  All I have is a voice
  To undo the folded lie,
  The romantic lie in the brain
  Of the sensual man-in-the-street
  And the lie of Authority
  Whose buildings grope the sky:
  There is no such thing as the State
  And no one exists alone;
  Hunger allows no choice
  To the citizen or the police;
  We must love one another or die.

=head2 v5.15.9 - Bob Dylan, "Blowin' In The Wind"

L<Announced on 2012-03-20 by Abigail|http://www.nntp.perl.org/group/perl.perl5.porters/2012/03/msg184824.html>

  How many roads must a man walk down
  Before you call him a man?
  Yes, 'n' how many seas must a white dove sail
  Before she sleeps in the sand?
  Yes, 'n' how many times must the cannonballs fly
  Before they're forever banned?
  The answer, my friend, is blowin' in the wind
  The answer is blowin' in the wind

  How many years can a mountain exist
  Before it's washed to the sea?
  Yes, 'n' how many years can some people exist
  Before they're allowed to be free?
  Yes, 'n' how many times can a man turn his head
  Pretending he just doesn't see?
  The answer, my friend, is blowin' in the wind
  The answer is blowin' in the wind

  How many times must a man look up
  Before he can see the sky?
  Yes, 'n' how many ears must one man have
  Before he can hear people cry?
  Yes, 'n' how many deaths will it take till he knows
  That too many people have died?
  The answer, my friend, is blowin' in the wind
  The answer is blowin' in the wind

=head2 v5.15.8 - The KLF, "The Manual-How To Have A Number One The Easy Way"

L<Announced on 2012-02-20 by Max Maischein|http://www.nntp.perl.org/group/perl.perl5.porters/2012/02/msg183919.html>

  "Doctor Who, hey Doctor Who
   Doctor Who, in the Tardis
   Doctor Who, hey Doctor Who
   Doctor Who, Doc, Doctor Who
   Doctor Who, Doc, Doctor Who"

Gibberish of course, but every lad in the country under a certain
age related instinctively to what it was about. The ones slightly
older needed a couple of pints inside them to clear away the mind
debris left by the passing years before it made sense. As for
girls and our chorus, we think they must have seen it as pure crap.
A fact that must have limited to zero our chances of staying at The
Top for more than one week.

Stock, Aitkin and Waterman, however, are kings of writing chorus
lyrics that go straight to the emotional heart of the 7" single
buying girls in this country. Their most successful records will kick
into the chorus with a line which encapsulates the entire emotional
meaning of the song. This will obviously be used as the title. As
soon as Rick Astley hit the first line of the chorus on his debut
single it was all over - the Number One position was guaranteed:

  "I'm never going to give you up"

=head2 v5.15.7 - Penelope Lively, "The Voyage of QV66"

L<Announced on 2012-01-20 by Chris 'BinGOs' Williams|http://www.nntp.perl.org/group/perl.perl5.porters/2012/01/msg182230.html>

"Laboratories," announced Henry. "Kindly don't touch anything."

He led us into a long low brick shed. Outside there was a
notice on a piece of board, crudely printed in red paint,
which said GRATE SIENCE DISCOVERYS DONE HERE SSSH! BRING YOUR
OWN BUKKIT NO PINCHING ANYWUN ELSE'S EXPERRYMENTS CANTEEN OPEN
ALL DAY CHIMPS ONLY.

There were a lot of large black monkeys inside, all intently
busy on what they were doing. Some of them were pouring stuff
out of bottles into buckets and carefully stirring the ensuing
mixture; others were at work with glass tubes and jars, blowing
and measuring and mixing; others were crouched over long benches
with tools and heaps of bits and pieces of metal, cutting and
bending and constructing. There was a great deal of noise and
chatter. Every now and then one of them would give a whoop of
excitement and all the others would gather round and jump up and
down cheering and applauding.

"Chimps," said Henry. "They're awfully clever."

=head2 v5.15.6 - Ursula K. Leguin, "A Wizard of Earthsea"

L<Announced on 2011-12-20 by Dave Rolsky|http://www.nntp.perl.org/group/perl.perl5.porters/2011/12/msg180962.html>

Ged had thought that as the prentice of a great mage he would enter at once
into the mystery and mastery of power. He would understand the language of the
beasts and the speech of the leaves of the forest, he thought, and sway the
winds with his word, and learn to change himself into any shape he
wished. Maybe he and his master would run together as stags, or fly to Re Albi
over the mountain on the wings of eagles.

But it was not so at all. They wandered, first down into the Vale and then
gradually south and westward around the mountain, given lodging in little
villages or spending the night out in the wilderness, like poor
journeyman-sorcerers, or tinkers, or beggars. They entered no mysterious
domain. Nothing happened. The mage's oaken staff that Ged had watched at first
with eager dread was nothing but a stout staff to walk with. Three days went
by and four days went by and still Ogion had not spoken a single charm in
Ged's hearing, and had not taught him a single name or rune or spell.

=head2 v5.15.5 - Nikolai Gogol, trans. Richard Pevear and Larissa Volokhonsky, "The Diary of a Madman"

L<Announced on 2011-11-20 by Steve Hay|http://www.nntp.perl.org/group/perl.perl5.porters/2011/11/msg179588.html>

This day - is a day of the greatest solemnity!  Spain has a king.  He has
been found.  I am that king.  Only this very day did I learn of it.  I
confess, it came to me suddenly in a flash of lightning.  I don't understand
how I could have thought and imagined that I was a titular councillor.  How
could such a wild notion enter my head?  It's a good thing no one thought of
putting me in an insane asylum.  Now everything is laid open before me.  Now
I see everything as on the palm of my hand.  And before, I don't understand,
before everything around me was in some sort of fog.  And all this happens, I
think, because people imagine that the human brain is in the head.  Not at
all: it is brought by a wind from the direction of the Caspian Sea.  First
off, I announced to Mavra who I am.  When she heard that the king of Spain
was standing before her, she clasped her hands and nearly died of fright.
The stupid woman had never seen a king of Spain before.  However, I
endeavoured to calm her down and assured her in gracious words of my
benevolence and that I was not at all angry that she sometimes polished my
boots poorly.  They're benighted folk.  It's impossible to tell them about
lofty matters.  She got frightened because she's convinced that all kings of
Spain are like Philip II.  But I explained to her that there was no
resemblance between me and Philip II, and that I didn't have a single
Capuchin . . . I didn't go to the office . . . To hell with it!  No friends,
you won't lure me there now; I'm not going to copy your vile papers!

=head2 v5.15.4 - Steve Jobs

L<Announced on 2011-10-20 by Florian Ragwitz|http://www.nntp.perl.org/group/perl.perl5.porters/2011/10/msg178412.html>

A lot of people in our industry haven't had very diverse experiences. So they
don't have enough dots to connect, and they end up with very linear solutions
without a broad perspective on the problem. The broader one's understanding of
the human experience, the better design we will have.

=head2 v5.15.3 - Oscar Wilde, From the preface to "The Picture of Dorian Gray"

L<Announced on 2011-09-20 by Stevan Little|http://www.nntp.perl.org/group/perl.perl5.porters/2011/09/msg177427.html>

All art is at once surface and symbol. Those who go beneath
the surface do so at their peril. Those who read the symbol
do so at their peril.

It is the spectator, and not life, that art really mirrors.
Diversity of opinion about a work of art shows that the
work is new, complex, and vital. When critics disagree, the
artist is in accord with himself.

We can forgive a man for making a useful thing as long as
he does not admire it. The only excuse for making a useless
thing is that one admires it intensely.

All art is quite useless.

=head2 v5.15.2 - Rainer Maria Rilke, trans., C. F. MacIntyre, "Duino", The First Elegy

L<Announced on 2011-08-20 by Ricardo Signes|http://www.nntp.perl.org/group/perl.perl5.porters/2011/08/msg176067.html>

  True, it is strange to live no more on earth,
  no longer follow the folkways scarecely learned;
  not to give roses and other especially auspicious
  things the significance of a human future;
  to be no more what one was in infinitely anxious hands,
  and to put aside even one's name, like a broken plaything.
  Strange, to wish wishes no longer.  Strange, to see
  all that was related fluttering so loosely in space.
  And being dead is hard, full of catching-up,
  so that finally one feels a little eternity.–
  But the living all make the mistake of too sharp discrimination.
  Often angels (it's said) don't know if they move
  among the quick or the dead.  The eternal current
  hurtles all ages along with it forever
  through both realms and drowns their voices in both.

=head2 v5.15.1 - Greg Egan, "Permutation City"

L<Announced on 2011-07-20 by Zefram|http://www.nntp.perl.org/group/perl.perl5.porters/2011/07/msg175014.html>

Carter held out a hand towards the middle of the room.  `See that
fountain?'  A ten-metre-wide marble wedding cake, topped with a
winged cherub wrestling a serpent, duly appeared.  Water cascaded
down from a gushing wound in the cherub's neck.  Carter said, `It's
being computed by redundancies in the sketch of the city.  I can
extract the results, because I know exactly where to look for them --
but nobody else would have a hope in hell of picking them out.'

Peer walked up to the fountain.  Even as he approached, he noticed
that the spray was intangible; when he dipped his hand in the water
around the base he felt nothing, and the motion he made with his
fingers left the foaming surface unchanged.  They were spying on
the calculations, not interacting with them; the fountain was a
closed system.

Carter said, `In your case, of course, nobody will need to know
the results.  Except you -- and you'll know them because you'll
/be/ them.'

=head2 v5.15.0 - Neil Gaiman, "The Graveyard Book"

L<Announced on 2011-06-20 by David Golden|http://www.nntp.perl.org/group/perl.perl5.porters/2011/06/msg173748.html>

If you dare nothing, then when the day is over, nothing is all you will have gained.

=head2 v5.14.4 - Arthur C. Clarke, "The Nine Billion Names of God"

L<Announced on 2013-03-11 by Dave Mitchell|http://www.nntp.perl.org/group/perl.perl5.porters/2013/03/msg199988.html>

He began to sing, but gave it up after a while. This vast arena of
mountains, gleaming like whitely hooded ghosts on every side, did not
encourage such ebullience. Presently George glanced at his watch.

'Should be there in an hour,' he called back over his shoulder to
Chuck.  Then he added, in an afterthought: 'Wonder if the computer's
finished its run. It was due about now.'

Chuck didn't reply, so George swung round in his saddle. He could just
see Chuck's face, a white oval turned towards the sky.

'Look,' whispered Chuck, and George lifted his eyes to heaven. (There
is always a last time for everything.)

Overhead, without any fuss, the stars were going out.

=head2 v5.14.3 - William Shakespeare, "As You Like It"

L<Announced on 2012-10-12 by Dominic Hargreaves|http://www.nntp.perl.org/group/perl.perl5.porters/2012/10/msg194057.html>

  The poor world is almost six thousand years old, and in all
  this time there was not any man died in his own person,
  videlicit, in a love-cause. Troilus had his brains dashed
  out with a Grecian club; yet he did what he could to die
  before, and he is one of the patterns of love. Leander, he
  would have lived many a fair year, though Hero had turned
  nun, if it had not been for a hot midsummer night; for, good
  youth, he went but forth to wash him in the Hellespont and
  being taken with the cramp was drowned and the foolish
  coroners of that age found it was 'Hero of Sestos.' But these
  are all lies: men have died from time to time and worms have
  eaten them, but not for love.

=head2 v5.14.2 -  L<< Larry Wall, January 12, 1988 <992@devvax.JPL.NASA.GOV>  |http://groups.google.com/group/comp.sources.d/msg/5d17fa68c250b9b2 >>

L<Announced on 2011-09-26 by Florian Ragwitz|http://www.nntp.perl.org/group/perl.perl5.porters/2011/09/msg177618.html>

It's not so much that people don't value the programs after they have them--they
do value them.  But they're not the sort of thing that would ever catch on if
they had to overcome the marketing barrier.  (I don't yet know if perl will
catch on at all--I'm worried enough about it that I specifically included an
awk-to-perl translator just to help it catch on.)  Maybe it's all just an
inferiority complex.  Or maybe I don't like to be mercenary.

So I guess I'd say that the reason some software comes free is that the
mechanism for selling it is missing, either from the work environment, or from
the heart of the programmer.

=head2 v5.14.1 -  L<< Larry Wall, January 12, 1988 <992@devvax.JPL.NASA.GOV>  |http://groups.google.com/group/comp.sources.d/msg/5d17fa68c250b9b2 >>

L<Announced on 2011-06-16 by Jesse Vincent|http://www.nntp.perl.org/group/perl.perl5.porters/2011/06/msg173650.html>

At this point I'm no longer working for a company that makes me sign
my life away, but by now I'm in the habit.  Besides, I still harbor
the deep-down suspicion that nobody would pay money for what I write,
since most of it just helps you do something better that you could
already do some other way.  How much money would you personally pay
to upgrade from readnews to rn?  How much money would you pay for
the patch program?  As for warp, it's a mere game.  And anything you
can do with perl you can eventually do with an amazing and totally
unreadable conglomeration of awk, sed, sh and C.

=head2 v5.14.0 -  L<< Larry Wall, January 12, 1988 <992@devvax.JPL.NASA.GOV> |http://groups.google.com/group/comp.sources.d/msg/5d17fa68c250b9b2 >>

L<Announced on 2011-05-14 by Jesse Vincent|http://www.nntp.perl.org/group/perl.perl5.porters/2011/05/msg172326.html>

At the start of any project, I'm programming primarily to please
myself. (The two chief virtues in a programmer are laziness and
impatience.)  After a while somebody looks over my shoulder and says,
"That's neat. It'd be neater if it did such-and-so."  So the thing
gets neater. Pretty soon (a year or two) I have an rn, a warp, a patch,
or a perl. One of these years I'll have a metaconfig.

I then say to myself, "I don't want my life's work to die when this
computer is scrapped, so I should let some other people use this.  If I
ask my company to sell this, it'll never see the light of day, and nobody
would pay much for it anyway. If I sell it myself, I'll be in trouble with
my company, to whom I signed my life away when I was hired. If I give it
away, I can pretend it was worthless in the first place, so my company
won't care. In any event, it's easier to ask forgiveness than permission."

So a freely distributable program is born.

=head2 v5.14.0-RC3 - American Airlines Gate Agent, last call

L<Announced on 2011-05-11 by Jesse Vincent|http://www.nntp.perl.org/group/perl.perl5.porters/2011/05/msg172282.html>

This is the last call for flight 1697 with service to Chicago and
continuing service to San Francisco.  All passengers should already be
aboard. If you aren't aboard at this time, you will be denied boarding
and your bags will be offloaded.

=head2 v5.14.0-RC2 - Greg Grandin, "Fordlandia: The Rise and Fall of Henry Ford's Forgotten Jungle City"

L<Announced on 2011-05-04 by Jesse Vincent|http://www.nntp.perl.org/group/perl.perl5.porters/2011/05/msg171879.html>

Over the course of nearly two decades, Ford would spend tens of millions
of dollars founding not one but, after the plantation was defastated
by leaf blight, two American towns, complete with central squares,
sidewalks, indoor plumbing, hospitals, manicured lawns, movie theaters,
swimming pools, golf courses, and, of course, Model Ts and As rolling
down their paved streets.

Back in America, newspapers kept up their drumbeat celebration, only
obliquely referencing reports that things were not progressing as the
company had hoped. But there was one note of skepticism. In late 1928,
the Washington Post ran an editorial that read in its entirety: "Ford will
govern a rubber plantation in Brazil larger than North Carolina.  This is
the first time he has applied quantity production methods to trouble"

=head2 v5.14.0-RC1 - Bill Bryson, "In a Sunburned Country"

L<Announced on 2011-04-20 by Jesse Vincent|http://www.nntp.perl.org/group/perl.perl5.porters/2011/04/msg171253.html>

But then Australia is such a difficult country to keep track of. On
my first visit, some years ago, I passed the time on the long flight
reading a history of Australian politics in the twentieth century,
wherein I encountered the startling fact that in 1967 the prime minister,
Harold Holt, was strolling along a beach in Victoria when he plunged into
the surf and vanished. No trace of the poor man was ever seen again.
This seemed doubly astounding to me—first that Australia could
just I<lose> a prime minister (I mean, come on) and second that news of
this had never reached me.

=head2 v5.13.11 - Walt Whitman, L<"Leaves of Grass"|http://en.wikipedia.org/wiki/Leaves_of_Grass>

L<Announced on 2011-03-20 by Florian Ragwitz|http://www.nntp.perl.org/group/perl.perl5.porters/2011/03/msg170206.html>

  When the full-grown poet came,
  Out spake pleased Nature (the round impassive globe, with all its
      shows of day and night,) saying, He is mine;
  But out spake too the Soul of man, proud, jealous and unreconciled,
      Nay he is mine alone;
  --Then the full-grown poet stood between the two, and took each
      by the hand;
  And to-day and ever so stands, as blender, uniter, tightly
      holding hands,
  Which he will never release until he reconciles the two,
  And wholly and joyously blends them.

=head2 v5.13.10 - Egill Skalla-Grímsson, L<"Egils saga Skalla-Grímssonar"|http://www.heimskringla.no/wiki/Egils_saga_Skalla-Gr%C3%ADmssonar>

L<Announced on 2011-02-20 by Ævar Arnfjörð Bjarmason|http://www.nntp.perl.org/group/perl.perl5.porters/2011/02/msg169340.html>

  Skalat maðr rúnar rísta,
  nema ráða vel kunni.
  Þat verðr mörgum manni,
  es of myrkvan staf villisk.
  Sák á telgðu talkni
  tíu launstafi ristna.
  Þat hefr lauka lindi
  langs ofrtrega fengit.

=head2 v5.13.9 - John F Kennedy, L<Inaugural Address January 20, 1961|http://en.wikisource.org/wiki/John_F._Kennedy%27s_Inaugural_Address>

L<Announced on 2011-01-20 by Jesse Vincent|http://www.nntp.perl.org/group/perl.perl5.porters/2011/01/msg168335.html>

In the long history of the world, only a few generations have been
granted the role of defending freedom in its hour of maximum danger. I
do not shrink from this responsibility -- I welcome it. I do not believe
that any of us would exchange places with any other people or any other
generation. The energy, the faith, the devotion which we bring to this
endeavor will light our country and all who serve it. And the glow from
that fire can truly light the world.

And so, my fellow Americans, ask not what your country can do for you;
ask what you can do for your country.

My fellow citizens of the world, ask not what America will do for you,
but what together we can do for the freedom of man.

Finally, whether you are citizens of America or citizens of the world,
ask of us here the same high standards of strength and sacrifice which
we ask of you. With a good conscience our only sure reward, with history
the final judge of our deeds, let us go forth to lead the land we love,
asking His blessing and His help, but knowing that here on earth God's
work must truly be our own.

=head2 v5.13.8 - Roger Williams, L<"The Fifth Gift"|http://www.kuro5hin.org/story/2005/8/19/21304/8493>

L<Announced on 2010-12-19 by Zefram|http://www.nntp.perl.org/group/perl.perl5.porters/2010/12/msg167271.html>

The aliens called the box a "matter generator," but we'd be more inclined
to call it a matter duplicator.  By connecting switches and potentiometers
between the copper posts it was possible to make the box mark off two
cubic rectangular areas of volume.  Make a certain contact, and these
areas would be isolated within perfectly reflective fields.  They could
be expanded or contracted by altering resistances between other posts.
As I worked out the user interface I built a little control panel for
the device.  It was actually a clever way for the aliens to do things;
instead of trying to build controls we could use, they built us an
interface we could attach to controls that made sense to us.  It could
also be automated.

Once you had made the contact that established the shielded volumes,
if you made another certain contact the contents of the first volume
were copied to the second.  The machine copied metal, plastic, steel,
and diamond with equal ease.  Copies of copies of copies of copies were
indistinguishable from the originals at any magnification, even using
techniques like X-ray crystallography.

=head2 v5.13.7 - Andy Wachowski and Lana Wachowski, "The Matrix"

L<Announced on 2010-11-20 by Chris 'BinGOs' Williams|http://www.nntp.perl.org/group/perl.perl5.porters/2010/11/msg166162.html>

[Neo sees a black cat walk by them, and then a similar black cat walk by them just like the first one]

  Neo:      Whoa. Deja vu.

[Everyone freezes right in their tracks]

  Trinity:  What did you just say?
  Neo:      Nothing. Just had a little deja vu.
  Trinity:  What did you see?
  Cypher:   What happened?
  Neo:      A black cat went past us, and then another that looked just
            like it.
  Trinity:  How much like it? Was it the same cat?
  Neo:      It might have been. I'm not sure.
  Morpheus: Switch! Apoc!
  Neo:      What is it?
  Trinity:  A deja vu is usually a glitch in the Matrix. It happens when
            they change something.

=head2 v5.13.6 - Haruki Murakami, "Kafka on the Shore"

L<Announced on 2010-10-20 by Tatsuhiko Miyagawa|http://www.nntp.perl.org/group/perl.perl5.porters/2010/10/msg165183.html>

The boy called Crow softly rests a hand on my shoulder, and with that
he storm vanishes.

"From now on -- no matter what -- you've got to be the world's toughest
fifteen-year-old. That's the only way you're going to survive. And in order
to do that, you've got to figure out what it means to be tough. You following
me?"

I keep my eyes closed and don't reply. I just want to sink off into sleep
like this, his hand on my shoulder. I hear the faint flutter of wings.

"You're going to be the world's toughest fifteen-year-old," Crow whispers
as I try to fall asleep. Like he was carving the words in a deep blue tattoo
on my heart.

(Translated from Japanese by Philip Gabriel)

=head2 v5.13.5 - Joseph Sheridan Le Fanu, "The Room in the Dragon Volant"

L<Announced on 2010-09-19 by Steve Hay|http://www.nntp.perl.org/group/perl.perl5.porters/2010/09/msg164238.html>

Candle in hand I stepped in.  I do not know whether the quality of
air, long undisturbed, is peculiar; to me it has always seemed so, and
the damp smell of the old masonry hung in this atmosphere.  My candle
faintly lighted the bare stone wall that enclosed the stair, the foot
of which I could not see.  Down I went, and a few turns brought me to
the stone floor.  Here was another door, of the simple, old, oak kind,
deep sunk in the thickness of the wall.  The large end of the key
fitted this.  The lock was stiff; I set the candle down upon the
stair, and applied both hands; it turned with difficulty, and as it
revolved, uttered a shriek that alarmed me for my secret.

For some minutes I did not move.  In a little time, however, I took
courage, and opened the door.  The night-air floating in puffed out
the candle.  There was a thicket of holly and underwood, as dense as a
jungle, close about the door.  I should have been in pitch-darkness,
were it not that through the topmost leaves there twinkled, here and
there, a glimmer of moonshine.

Softly, lest any one should have opened his window at the sound of the
rusty bolt, I struggled through this till I gained a view of the open
grounds.  Here I found that the brushwood spread a good way up the
park, uniting with the wood that approached the little temple I have
described.

=head2 v5.13.4 - Lewis Carroll, "Alice's Adventures in Wonderland"

L<Announced on 2010-08-20 by Florian Ragwitz|http://www.nntp.perl.org/group/perl.perl5.porters/2010/08/msg163150.html>

`How the creatures order one about, and make one repeat lessons!' thought Alice;
`I might as well be at school at once.' However, she got up, and began to repeat
it, but her head was so full of the Lobster Quadrille, that she hardly knew what
she was saying, and the words came very queer indeed:--

  "'Tis the voice of the Lobster; I heard him declare,
  "You have baked me too brown, I must sugar my hair."
  As a duck with its eyelids, so he with his nose
  Trims his belt and his buttons, and turns out his toes.'


`That's different from what I used to say when I was a child,' said the Gryphon.

`Well, I never heard it before,' said the Mock Turtle; `but it sounds uncommon
nonsense.'

Alice said nothing; she had sat down with her face in her hands, wondering if
anything would ever happen in a natural way again.

`I should like to have it explained,' said the Mock Turtle.

`She can't explain it,' said the Gryphon hastily. `Go on with the next verse.'

`But about his toes?' the Mock Turtle persisted. `How could he turn them out
with his nose, you know?'

`It's the first position in dancing.' Alice said; but was dreadfully puzzled by
the whole thing, and longed to change the subject.

=head2 v5.13.3 - Neil Gaiman and Terry Pratchett, "Good Omens"

L<Announced on 2010-07-20 by David Golden|http://www.nntp.perl.org/group/perl.perl5.porters/2010/07/msg162230.html>

Look at Crowley, doing 110 mph on the M40 heading towards
Oxfordshire.  Even the most resolutely casual observer would
notice a number of strange things about him.  The clenched teeth,
for example, or the dull red glow coming from behind his
sunglasses.  And the car.  The car was a definite hint.

Crowley had started the journey in his Bentley, and he was
dammned if he wasn't going to finish it in the Bentley as well.
Not that even the kind of car buff who owns his own pair of
motoring goggles would have been able to tell it was a vintage
Bentley.  Not any more.  They wouldn't have been able to tell
that it was a Bentley.  They would only offer fifty-fifty that it
had ever even been a car.

There was no paint left on it, for a start.  It might still have
been black, where it wasn't a rusty, smudged reddish-brown, but
this was a dull charcoal black.  It traveled in its own ball of
flame, like a space capsule making a particularly difficult
re-entry.

There was a thin skin of crusted, melted rubber left around the
metal wheel rims, but seeing that the wheel rims were still
somhow riding an inch above the road surface this didn't seem to
make an awful lot of difference to the suspension.

It should have fallen apart miles back.

=head2 v5.13.2 - Iain M Banks, "Use of Weapons"

L<Announced on 2010-06-22 by Matt S Trout|http://www.nntp.perl.org/group/perl.perl5.porters/2010/06/msg161112.html>

We deal in the moral equivalent of black holes, where the normal laws -
the rules of right and wrong that people imagine apply everywhere else
in the universe - break down; beyond those metaphysical event-horizons,
there exist ... special circumstances.

=head2 v5.13.1 - Miguel de Unamuno, "The Sepulchre of Don Quixote"

L<Announced on 2010-05-20 by Ricardo Signes|http://www.nntp.perl.org/group/perl.perl5.porters/2010/05/msg160275.html>

And if anyone shall come to you and say that he knows how to construct
bridges and that perhaps a time will come when you will wish to avail
yourself of his science in order to cross over a river, out with him!  Out
with the engineer!  Rivers will be crossed by wading or swimming them, even
if half the crusaders drown themselves.  Let the engineer go off and build
bridges somewhere else, where they are badly wanted.  For those who go in
quest of the sepulchre, faith is bridge enough.

=head2 v5.13.0 - Jules Verne, "A Journey to the Centre of the Earth"

L<Announced on 2010-04-20 by LE<0xe9>on Brocard|http://www.nntp.perl.org/group/perl.perl5.porters/2010/04/msg159275.html>

The heat still remained at quite a supportable degree. With an
involuntary shudder, I reflected on what the heat must have been
when the volcano of Sneffels was pouring its smoke, flames, and
streams of boiling lava -- all of which must have come up by the
road we were now following. I could imagine the torrents of hot
seething stone darting on, bubbling up with accompaniments of
smoke, steam, and sulphurous stench!

"Only to think of the consequences," I mused, "if the old
volcano were once more to set to work."

=head2 v5.12.5 - William Shakespeare, "Measure for Measure"

L<Announced on 2012-11-10 by Dominic Hargreaves|http://www.nntp.perl.org/group/perl.perl5.porters/2012/11/msg195171.html>

  Music oft hath such a charm
  To make bad good, and good provoke to harm.

=head2 v5.12.4 - William Schwenck Gilbert, "Trial By Jury"

L<Announced on 2011-06-20 by Leon Brocard|http://www.nntp.perl.org/group/perl.perl5.porters/2011/06/msg173725.html>

  You cannot eat breakfast all day,
  Nor is it the act of a sinner,
  When breakfast is taken away,
  To turn his attention to dinner;
  And it's not in the range of belief,
  To look upon him as a glutton,
  Who, when he is tired of beef,
  Determines to tackle the mutton.
  Ah! But this I am willing to say,
  If it will appease her sorrow,
  I'll marry this lady today,
  And I'll marry the other tomorrow!

=head2 v5.12.4-RC2 - James Russell Lowell, "Eleanor makes macaroons"

L<Announced on 2011-06-15 by Leon Brocard|http://www.nntp.perl.org/group/perl.perl5.porters/2011/06/msg173609.html>

  Now for sugar, -- nay, our plan
  Tolerates no work of man.
  Hurry, then, ye golden bees;
  Fetch your clearest honey, please,
  Garnered on a Yorkshire moor,
  While the last larks sing and soar,
  From the heather-blossoms sweet
  Where sea-breeze and sunshine meet,
  And the Augusts mask as Junes, --
  Eleanor makes macaroons!

=head2 v5.12.4-RC1 - Ogden Nash, "The Clean Plater"

L<Announced on 2011-06-08 by Leon Brocard|http://www.nntp.perl.org/group/perl.perl5.porters/2011/06/msg173352.html>

  Pheasant is pleasant, of course,
  And terrapin, too, is tasty,
  Lobster I freely endorse,
  In pate or patty or pasty.
  But there's nothing the matter with butter,
  And nothing the matter with jam,
  And the warmest greetings I utter
  To the ham and the yam and the clam.
  For they're food,
  All food,
  And I think very fondly of food.
  Through I'm broody at times
  When bothered by rhymes,
  I brood
  On food.

=head2 v5.12.3 - Howard W. Campbell, Jr., "Reflections on Not Participating in Current Events"

L<Announced on 2011-01-21 by Ricardo Signes|http://www.nntp.perl.org/group/perl.perl5.porters/2011/01/msg168368.html>

  I saw a huge steam roller,
  It blotted out the sun.
  The people all lay down, lay down;
  They did not try to run.
  My love and I, we looked amazed
  Upon the gory mystery.
  'Lie down, lie down!' the people cried.
  'The great machine is history!'
  My love and I, we ran away,
  The engine did not find us.
  We ran up to a mountain top,
  Left history far behind us.
  Perhaps we should have stayed and died,
  But somehow we don't think so.
  We went to see where history'd been,
  And my, the dead did stink so.

=head2 v5.12.2 - William Gibson, "Pattern Recognition"

L<Announced on 2010-09-06 by Jesse Vincent|http://www.nntp.perl.org/group/perl.perl5.porters/2010/09/msg163852.html>

CPUs. Cayce Pollard Units. That's what Damien calls the clothing
she wears. CPUs are either black, white, or gray, and ideally
seem to have come into this world without human intervention.

What people take for relentless minimalism is a side effect
of too much exposure to the reactor-cores of fashion. This
has resulted in a remorseless paring-down of what she can and
will wear. She is, literally, allergic to fashion. She can
only tolerate things that could have been worn, to a general
lack of comment, during any year between 1945 and 2000. She's a
design-free zone, a one-woman school of and whose very austerity
periodically threatens to spawn its own cult.

=head2 v5.12.2-RC1 - William Gibson, "Pattern Recognition"

L<Announced on 2010-08-31 by Jesse Vincent|http://www.nntp.perl.org/group/perl.perl5.porters/2010/08/msg163670.html>

The front page opens, familiar as a friend's living room. A frame-grab
from #48 serves as backdrop, dim and almost monochrome, no characters in
view. This is one of the sequences that generate comparisons with
Tarkovsky. She only knows Tarkovsky from stills, really, though she did
once fall asleep during a screening of The Stalker, going under on an
endless pan, the camera aimed straight down, in close-up, at a puddle on
a ruined mosaic floor. But she is not one of those who think that much
will be gained by analysis of the maker's imagined influences. The cult
of the footage is rife with subcults, claiming every possible influence.
Truffaut, Peckinpah -- The Peckinpah people, among the least likely, are
still waiting for the guns to be drawn.

=head2 v5.12.1 - Kurt Vonnegut, "Cat's Cradle"

L<Announced on 2010-05-16 by Jesse Vincent|http://www.nntp.perl.org/group/perl.perl5.porters/2010/05/msg160109.html>

"Now suppose," chortled Dr. Breed, enjoying himself, "that there were
many possible ways in which water could crystallize, could freeze.
Suppose that the sort of ice we skate upon and put into highballs --
what we might call ice-one -- is only one of several types of ice.
Suppose water always froze as ice-one on Earth because it had never
had a seed to teach it how to form ice-two, ice-three, ice-four
...? And suppose," he rapped on his desk with his old hand again,
"that there were one form, which we will call ice-nine -- a crystal as
hard as this desk -- with a melting point of, let us say, one-hundred
degrees Fahrenheit, or, better still, a melting point of one-hundred-
and-thirty degrees."

=head2 v5.12.1-RC2 - Kurt Vonnegut, "Cat's Cradle"

L<Announced on 2010-05-13 by Jesse Vincent|http://www.nntp.perl.org/group/perl.perl5.porters/2010/05/msg160066.html>

San Lorenzo was fifty miles long and twenty miles wide, I learned from
the supplement to the New York Sunday Times. Its population was four
hundred, fifty thousand souls, "...all fiercely dedicated to the ideals
of the Free World."

Its highest point, Mount McCabe, was eleven thousand feet above sea
level. Its capital was Bolivar, "...a strikingly modern city built on a
harbor capable of sheltering the entire United States Navy." The principal
exports were sugar, coffee, bananas, indigo, and handcrafted novelties.

=head2 v5.12.1-RC1 - Kurt Vonnegut, "Cat's Cradle"

L<Announced on 2010-05-09 by Jesse Vincent|http://www.nntp.perl.org/group/perl.perl5.porters/2010/05/msg159971.html>

Which brings me to the Bokononist concept of a wampeter.  A wampeter is
the pivot of a karass. No karass is without a wampeter, Bokonon tells us,
just as no wheel is without a hub.  Anything can be a wampeter: a tree,
a rock, an animal, an idea, a book, a melody, the Holy Grail. Whatever
it is, the members of its karass revolve about it in the majestic chaos
of a spiral nebula. The orbits of the members of a karass about their
common wampeter are spiritual orbits, naturally. It is souls and not
bodies that revolve. As Bokonon invites us to sing:

  Around and around and around we spin,
  With feet of lead and wings of tin . . .

=head2 v5.12.0 - Lewis Carroll, "Alice's Adventures in Wonderland"

L<Announced on 2010-04-12 by Jesse Vincent|http://www.nntp.perl.org/group/perl.perl5.porters/2010/04/msg158820.html>

'Please would you tell me,' said Alice, a little timidly, for she was
not quite sure whether it was good manners for her to speak first, 'why
your cat grins like that?'

'It's a Cheshire cat,' said the Duchess, 'and that's why. Pig!'

She said the last word with such sudden violence that Alice quite
jumped; but she saw in another moment that it was addressed to the baby,
and not to her, so she took courage, and went on again:--

'I didn't know that Cheshire cats always grinned; in fact, I didn't know
that cats COULD grin.'

'They all can,' said the Duchess; 'and most of 'em do.'

=head2 v5.12.0-RC5 - Lewis Carroll, "Alice's Adventures in Wonderland"

L<Announced on 2010-04-09 by Jesse Vincent|http://www.nntp.perl.org/group/perl.perl5.porters/2010/04/msg158720.html>

'Not QUITE right, I'm afraid,' said Alice, timidly; 'some of the words
have got altered.'

'It is wrong from beginning to end,' said the Caterpillar decidedly, and
there was silence for some minutes.

=head2 v5.12.0-RC4 - Lewis Carroll, "Alice's Adventures in Wonderland"

L<Announced on 2010-04-06 by Jesse Vincent|http://www.nntp.perl.org/group/perl.perl5.porters/2010/04/msg158567.html>

'It was much pleasanter at home,' thought poor Alice, 'when one wasn't
always growing larger and smaller, and being ordered about by mice and
rabbits. I almost wish I hadn't gone down that rabbit-hole--and yet--and
yet--it's rather curious, you know, this sort of life! I do wonder what
can have happened to me! When I used to read fairy-tales, I fancied that
kind of thing never happened, and now here I am in the middle of one!

=head2 v5.12.0-RC3 - Lewis Carroll, "Alice's Adventures in Wonderland"

L<Announced on 2010-04-02 by Jesse Vincent|http://www.nntp.perl.org/group/perl.perl5.porters/2010/04/msg158346.html>

At last the Mouse, who seemed to be a person of authority among them,
called out, 'Sit down, all of you, and listen to me! I'LL soon make you
dry enough!' They all sat down at once, in a large ring, with the Mouse
in the middle. Alice kept her eyes anxiously fixed on it, for she felt
sure she would catch a bad cold if she did not get dry very soon.

'Ahem!' said the Mouse with an important air, 'are you all ready? This
is the driest thing I know. Silence all round, if you please! "William
the Conqueror, whose cause was favoured by the pope, was soon submitted
to by the English, who wanted leaders, and had been of late much
accustomed to usurpation and conquest. Edwin and Morcar, the earls of
Mercia and Northumbria --"'

=head2 v5.12.0-RC2 - no announcement

Available on CPAN since 2010-04-01.

=head2 v5.12.0-RC1 - Lewis Carroll, "Alice's Adventures in Wonderland"

L<Announced on 2010-03-29 by Jesse Vincent|http://www.nntp.perl.org/group/perl.perl5.porters/2010/03/msg158060.html>

So she was considering in her own mind (as well as she could, for the
hot day made her feel very sleepy and stupid), whether the pleasure of
making a daisy-chain would be worth the trouble of getting up and
picking the daisies, when suddenly a White Rabbit with pink eyes ran
close by her.

There was nothing so VERY remarkable in that; nor did Alice think it so
VERY much out of the way to hear the Rabbit say to itself, 'Oh dear! Oh
dear! I shall be late!' (when she thought it over afterwards, it
occurred to her that she ought to have wondered at this, but at the time
it all seemed quite natural); but when the Rabbit actually TOOK A WATCH
OUT OF ITS WAISTCOAT-POCKET, and looked at it, and then hurried on,
Alice started to her feet, for it flashed across her mind that she had
never before seen a rabbit with either a waistcoat-pocket, or a watch to
take out of it, and burning with curiosity, she ran across the field
after it, and fortunately was just in time to see it pop down a large
rabbit-hole under the hedge.

In another moment down went Alice after it, never once considering how
in the world she was to get out again.

=head2 v5.12.0-RC0 - no epigraph

L<Announced on 2020-03-21 by Jesse Vincent|http://www.nntp.perl.org/group/perl.perl5.porters/2010/03/msg157761.html>

=head2 v5.11.5 - Samuel Taylor Coleridge, "Christabel"

L<Announced on 2010-02-21 by Steve Hay|http://www.nntp.perl.org/group/perl.perl5.porters/2010/02/msg156957.html>

  A little child, a limber elf,
  Singing, dancing to itself,
  A fairy thing with red round cheeks,
  That always finds, and never seeks,
  Makes such a vision to the sight
  As fills a father's eyes with light;
  And pleasures flow in so thick and fast
  Upon his heart, that he at last
  Must needs express his love's excess
  With words of unmeant bitterness.
  Perhaps 'tis pretty to force together
  Thoughts so all unlike each other;
  To mutter and mock a broken charm,
  To dally with wrong that does no harm.
  Perhaps 'tis tender too and pretty
  At each wild word to feel within
  A sweet recoil of love and pity.
  And what, if in a world of sin
  (O sorrow and shame should this be true!)
  Such giddiness of heart and brain
  Comes seldom save from rage and pain,
  So talks as it's most used to do.

=head2 v5.11.4 - Fyodor Dostoevsky, "Crime and Punishment"

L<Announced on 2010-01-20 by Ricardo Signes|http://www.nntp.perl.org/group/perl.perl5.porters/2010/01/msg155848.html>

And you don't suppose that I went into it headlong like a fool? I went
into it like a wise man, and that was just my destruction. And you
mustn't suppose that I didn't know, for instance, that if I began to
question myself whether I had the right to gain power -- I certainly
hadn't the right -- or that if I asked myself whether a human being is a
louse it proved that it wasn't so for me, though it might be for a man
who would go straight to his goal without asking questions.... If I
worried myself all those days, wondering whether Napoleon would have
done it or not, I felt clearly of course that I wasn't Napoleon.

=head2 v5.11.3 - Mark Twain, "The Adventures of Tom Sawyer"

L<Announced on 2009-12-20 by Jesse Vincent|http://www.nntp.perl.org/group/perl.perl5.porters/2009/12/msg154838.html>

"Say -- I'm going in a swimming, I am. Don't you wish you could? But of
course you'd druther work -- wouldn't you? Course you would!"

Tom contemplated the boy a bit, and said: "What do you call work?"

"Why ain't that work?"

Tom resumed his whitewashing, and answered carelessly: "Well, maybe it
is, and maybe it aint. All I know, is, it suits Tom Sawyer."

"Oh come, now, you don't mean to let on that you like it?"

The brush continued to move. "Like it? Well I don't see why I oughtn't
to like it. Does a boy get a chance to whitewash a fence every day?"

That put the thing in a new light. Ben stopped nibbling his apple. Tom
swept his brush daintily back and forth -- stepped back to note the effect
-- added a touch here and there-criticised the effect again -- Ben
watching every move and getting more and more interested, more and more
absorbed. Presently he said: "Say, Tom, let me whitewash a little."

=head2 v5.11.2 - Michael Marshall Smith, "Only Forward"

L<Announced on 2009-11-20 by Léon Brocard|http://www.nntp.perl.org/group/perl.perl5.porters/2009/11/msg153646.html>

The streets were pretty quiet, which was nice. They're always quiet here
at that time: you have to be wearing a black jacket to be out on the
streets between seven and nine in the evening, and not many people in
the area have black jackets. It's just one of those things. I currently
live in Colour Neighbourhood, which is for people who are heavily into
colour.  All the streets and buildings are set for instant colourmatch:
as you walk down the road they change hue to offset whatever you're
wearing.  When the streets are busy it's kind of intense, and anyone
prone to epileptic seizures isn't allowed to live in the Neighbourhood,
however much they're into colour.

=head2 v5.11.1 - Joseph Heller, "Catch-22"

L<Announced on 2009-10-20 by Jesse Vincent|http://www.nntp.perl.org/group/perl.perl5.porters/2009/10/msg152360.html>

Milo had been caught red-handed in the act of plundering his countrymen,
and, as a result, his stock had never been higher. He proved good as his
word when a rawboned major from Minnesota curled his lip in rebellious
disavowal and demanded his share of the syndicate Milo kept saying
everybody owned. Milo met the challenge by writing the words "A Share"
on the nearest scrap of paper and handing it away with a virtuous disdain
that won the envy and admiration of almost everyone who knew him. His
glory was at a peak, and Colonel Cathcart, who knew and admired his
war record, was astonished by the deferential humility with which Milo
presented himself at Group Headquarters and made his fantastic appeal
for more hazardous assignment.

=head2 v5.11.0 - Mikhail Bulgakov, "The Master and Margarita"

L<Announced on 2009-10-02 by Jesse Vincent|http://www.nntp.perl.org/group/perl.perl5.porters/2009/10/msg151376.html>

Whispers of an "evil power" were heard in lines at dairy shops, in
streetcars, stores, arguments, kitchens, suburban and long-distance
trains, at stations large and small, in dachas and on beaches.  Needless
to say, truly mature and cultured people did not tell these stories
about an evil power's visit to the capital. In fact, they even made fun
of them and tried to talk sense into those who told them. Nevertheless,
facts are facts, as they say, and cannot simply be dismissed without
explanation: somebody had visited the capital. The charred cinders of
Griboyedov alone, and many other things besides, confirmed it.  Cultured
people shared the point of view of the investigating team: it was the
work of a gang of hypnotists and ventriloquists magnificently skilled in
their art.

=head2 v5.10.1 - Right Hon. James Hacker MP, "The Complete Yes Minister: The Diaries of a Cabinet Minister"

L<Announced on 2009-08-23 by Dave Mitchell|http://www.nntp.perl.org/group/perl.perl5.porters/2009/08/msg150172.html>

'Briefly, sir, I am the Permanent Under-Secretary of State, known as
the Permanent Secretary. Woolley here is your Principal Private
Secretary. I, too, have a Principal Private Secretary, and he is the
Principal Private Secretary to the Permanent Secretary. Directly
responsible to me are ten Deputy Secretaries, eighty-seven Under
Secretaries and two hundred and nineteen Assistant Secretaries.
Directly responsible to the Principal Private Secretaries are plain
Private Secretaries. The Prime Minister will be appointing two
Parliamentary Under-Secretaries and you will be appointing your own
Parliamentary Private Secretary.'

'Can they all type?' I joked.

'None of us can type, Minister,' replied Sir Humphrey smoothly. 'Mrs
McKay types - she is your Secretary.'

I couldn't tell whether or not he was joking. 'What a pity,' I said.
'We could have opened an agency.'

Sir Humphrey and Bernard laughed. 'Very droll, sir,' said Sir
Humphrey.  'Most amusing, sir,' said Bernard. Were they genuinely
amused at my wit, or just being rather patronising? 'I suppose they
all say that, do they?' I ventured.

Sir Humphrey reassured me on that. 'Certainly not, Minister,' he
replied. 'Not quite all.'

=head2 v5.10.1-RC2 - no epigraph

L<Announced on 2009-08-18 by Dave Mitchell|http://www.nntp.perl.org/group/perl.perl5.porters/2009/08/msg150015.html>

=head2 v5.10.1-RC1 - no epigraph

L<Announced on 2009-08-06 by Dave Mitchell|http://www.nntp.perl.org/group/perl.perl5.porters/2009/08/msg149498.html>

=head2 v5.10.0 - Laurence Sterne, "Tristram Shandy"

L<Announced on 2007-12-18 by Rafael Garcia-Suarez|http://www.nntp.perl.org/group/perl.perl5.porters/2007/12/msg131636.html>

He would often declare, in speaking his thoughts upon the subject, that
he did not conceive how the greatest family in England could stand it
out against an uninterrupted succession of six or seven short
noses.--And for the contrary reason, he would generally add, That it
must be one of the greatest problems in civil life, where the same
number of long and jolly noses, following one another in a direct line,
did not raise and hoist it up into the best vacancies in the kingdom.

=head2 v5.10.0-RC2 - no epigraph

L<Announced on 2007-11-25 by Rafael Garcia-Suarez|http://www.nntp.perl.org/group/perl.perl5.porters/2007/11/msg130978.html>

=head2 v5.10.0-RC1 - no epigraph

L<Announced on 2007-11-17 by Rafael Garcia-Suarez|http://www.nntp.perl.org/group/perl.perl5.porters/2007/11/msg130653.html>

=head2 v5.9.5 - no announcement

L<Pre-announced on 2007-07-07 by Rafael Garcia-Suarez|http://www.nntp.perl.org/group/perl.perl5.porters/2007/07/msg126358.html>,
available on CPAN with same date, but never actually announced.

=head2 v5.9.4 - no epigraph

L<Announced on 2006-08-15 by Rafael Garcia-Suarez|http://www.nntp.perl.org/group/perl.perl5.porters/2006/08/msg115782.html>

=head2 v5.9.3 - no epigraph

L<Announced on 2006-01-28 by Rafael Garcia-Suarez|http://www.nntp.perl.org/group/perl.perl5.porters/2006/01/msg109086.html>

=head2 v5.9.2 - Thomas Pynchon, "V"

L<Announced on 2005-04-01 by Rafael Garcia-Suarez|http://www.nntp.perl.org/group/perl.perl5.porters/2005/04/msg99421.html>

This word flip was weird. Every recording date of McClintic's he'd
gotten into the habit of talking electricity with the audio men and
technicians of the studio. McClintic once couldn't have cared less
about electricity, but now it seemed if that was helping him reach a
bigger audience, some digging, some who would never dig, but all
paying and those royalties keeping the Triumph in gas and McClintic
in J. Press suits, then McClintic ought to be grateful to
electricity, ought maybe to learn a little more about it. So he'd
picked up some here and there, and one day last summer he got around
to talking stochastic music and digital computers with one
technician. Out of the conversation had come Set/Reset, which was
getting to be a signature for the group. He had found out from this
sound man about a two-triode circuit called a flip-flop, which when
it turned on could be one of two ways, depending on which tube was
conducting and which was cut off: set or reset, flip or flop.

"And that," the man said, "can be yes or no, or one or zero. And
that is what you might call one of the basic units, or specialized
`cells' in a big `electronic brain.' "

"Crazy," said McClintic, having lost him back there someplace. But
one thing that did occur to him was if a computer's brain could go
flip or flop, why so could a musician's. As long as you were flop,
everything was cool. But where did the trigger-pulse come from to
make you flip?

=head2 v5.9.1 - Tom Stoppard, "Arcadia"

L<Announced on 2004-03-16 by Rafael Garcia-Suarez|http://www.nntp.perl.org/group/perl.perl5.porters/2004/03/msg89722.html>

Aren't you supposed to have a pony?

=head2 v5.9.0 - Doris Lessing, "Martha Quest"

L<Announced on 2003-10-27 by Rafael Garcia-Suarez|http://www.nntp.perl.org/group/perl.perl5.porters/2003/10/msg84147.html>

What of October, that ambiguous month

=head2 v5.8.9 - Right Hon. James Hacker MP, "The Complete Yes Minister: The Diaries of a Cabinet Minister"

L<Announced on 2008-12-14 by Nicholas Clark|http://www.nntp.perl.org/group/perl.perl5.porters/2008/12/msg142571.html>

Frank and I, unlike the civil servants, were still puzzled that such a
proposal as the Europass could even be seriously under consideration by
the FCO. We can both see clearly that it is wonderful ammunition for the
anti-Europeans. I asked Humphrey if the Foreign Office doesn't realise
how damaging this would be to the European ideal?

'I'm sure they do, Minister, he said. That's why they support it.'

This was even more puzzling, since I'd always been under the impression
that the FO is pro-Europe. 'Is it or isn't it?' I asked Humphrey.

'Yes and no,' he replied of course, 'if you'll pardon the
expression. The Foreign Office is pro-Europe because it is really
anti-Europe. In fact the Civil Service was united in its desire to make
sure the Common Market didn't work. That's why we went into it.'

This sounded like a riddle to me. I asked him to explain further. And
basically his argument was as follows: Britain has had the same foreign
policy objective for at least the last five hundred years - to create a
disunited Europe. In that cause we have fought with the Dutch against
the Spanish, with the Germans against the French, with the French and
Italians against the Germans, and with the French against the Italians
and Germans. [The Dutch rebellion against Phillip II of Spain, the
Napoleonic Wars, the First World War, and the Second World War - Ed.]

In other words, divide and rule. And the Foreign Office can see no
reason to change when it has worked so well until now.

I was aware of this, naturally, but I regarded it as ancient history.
Humphrey thinks that it is, in fact, current policy. It was necessary
for us to break up the EEC, he explained, so we had to get inside. We
had previously tried to break it up from the outside, but that didn't
work. [A reference to our futile and short-lived involvement in EFTA,
the European Free Trade Association, founded in 1960 and which the UK
left in 1972 - Ed.] Now that we're in, we are able to make a complete
pig's breakfast out of it. We've now set the Germans against the French,
the French against the Italians, the Italians against the Dutch... and
the Foreign office is terribly happy. It's just like old time.

I was staggered by all of this. I thought that the all of us who are
publicly pro-European believed in the European ideal. I said this to Sir
Humphrey, and he simply chuckled.

So I asked him: if we don't believe in the European Ideal, why are we
pushing to increase the membership?

'Same reason,' came the reply. 'It's just like the United Nations. The
more members it has, the more arguments you can stir up, and the more
futile and impotent it becomes.'

This all strikes me as the most appalling cynicism, and I said so.

Sir Humphrey agreed completely. 'Yes Minister. We call it
diplomacy. It's what made Britain great, you know.'

=head2 v5.8.9-RC2 - Right Hon. James Hacker MP, "The Complete Yes Minister: The Diaries of a Cabinet Minister"

L<Announced on 2008-12-06 by Nicholas Clark|http://www.nntp.perl.org/group/perl.perl5.porters/2008/12/msg142422.html>

There was silence in the office. I didn't know what we were going to do
about the four hundred new people supervising our economy drive or the
four hundred new people for the Bureaucratic Watchdog Office, or
anything! I simply sat and waited and hoped that my head would stop
thumping and that some idea would be suggested by someone sometime soon.

Sir Humphrey obliged. 'Minister... if we were to end the economy drive
and close the Bureaucratic Watchdog Office we could issue an immediate
press announcement that you had axed eight hundred jobs.' He had
obviously thought this out carefully in advance, for at this moment he
produced a slim folder from under his arm. 'If you'd like to approve
this draft...'

I couldn't believe the impertinence of the suggestion. Axed eight
hundred jobs? 'But no one was ever doing these jobs,' I pointed out
incredulously. 'No one's been appointed yet.'

'Even greater economy,' he replied instantly. 'We've saved eight hundred
redundancy payments as well.'

'But...' I attempted to explain '... that's just phony. It's dishonest,
it's juggling with figures, it's pulling the wool over people's eyes.'

'A government press release, in fact.' said Humphrey.

=head2 v5.8.9-RC1 - Right Hon. James Hacker MP, "The Complete Yes Minister: The Diaries of a Cabinet Minister"

L<Announced on 2008-11-10 by Nicholas Clark|http://www.nntp.perl.org/group/perl.perl5.porters/2008/11/msg141515.html>

A jumbo jet touched down, with BURANDAN AIRWAYS written on the side. I
was hugely impressed. British Airways are having to pawn their Concordes,
and here is this little tiny African state with its own airline, jumbo
jets and all.

I asked Bernard how many planes Burandan Airways had. 'None,' he said.

I told him not to be silly and use his eyes. 'No Minister, it belongs to
Freddie Laker,' he said. 'They chartered it last week and repainted it
specially.' Apparently most of the Have-Nots (I mean, LDCs) do this - at
the opening of the UN General Assembly the runways of Kennedy Airport are
jam-packed with phoney flag-carriers. 'In fact,' said Bernard with a sly
grin, 'there was one 747 that belonged to nine different African airlines
in a month. They called it the mumbo-jumbo.'

While we watched nothing much happening on the TV except the mumbo-jumbo
taxiing around Prestwick and the Queen looking a bit chilly, Bernard gave
me the next day's schedule and explained that I was booked on the night
sleeper from King's Cross to Edinburgh because I had to vote in a
three-line whip at the House tonight and would have to miss the last
plane. Then the commentator, in that special hushed BBC voice used for any
occasion with which Royalty is connected, announced reverentially that we
were about to catch our first glimpse of President Selim.

And out of the plane stepped Charlie. My old friend Charlie Umtali. We
were at LSE together. Not Selim Mohammed at all, but Charlie.

Bernard asked me if I were sure. Silly question. How could you forget a
name like Charlie Umtali?

I sent Bernard for Sir Humphrey, who was delighted to hear that we now
know something about our official visitor.

Bernard's official brief said nothing. Amazing! Amazing how little the FCO
has been able to find out. Perhaps they were hoping it would all be on the
car radio. All the brief says is that Colonel Selim Mohammed had converted
to Islam some years ago, they didn't know his original name, and therefore
knew little of his background.

I was able to tell Humphrey and Bernard /all/ about his background.
Charlie was a red-hot political economist, I informed them. Got the top
first. Wiped the floor with everyone.

Bernard seemed relieved. 'Well that's all right then.'

'Why?' I enquired.

'I think Bernard means,' said Sir Humphrey helpfully, 'that he'll know how
to behave if he was at an English University. Even if it was the LSE.' I
never know whether or not Humphrey is insulting me intentionally.

Humphrey was concerned about Charlie's political colour. 'When you said
that he was red-hot, were you speaking politically?'

In a way I was. 'The thing about Charlie is that you never quite know
where you are with him. He's the sort of chap who follows you into a
revolving door and comes out in front.'

'No deeply held convictions?' asked Sir Humphrey.

'No. The only thing Charlie was committed too was Charlie.'

'Ah, I see. A politician, Minister.'

=head2 v5.8.8 - Joe Raposo, "Bein' Green"

L<Announced on 2006-01-31 by Nicholas Clark|http://www.nntp.perl.org/group/perl.perl5.porters/2006/01/msg109190.html>

  It's not that easy bein' green
  Having to spend each day the color of the leaves
  When I think it could be nicer being red or yellow or gold
  Or something much more colorful like that

  It's not easy bein' green
  It seems you blend in with so many other ordinary things
  And people tend to pass you over 'cause you're
  Not standing out like flashy sparkles in the water
  Or stars in the sky

  But green's the color of Spring
  And green can be cool and friendly-like
  And green can be big like an ocean
  Or important like a mountain
  Or tall like a tree

  When green is all there is to be
  It could make you wonder why, but why wonder why?
  Wonder I am green and it'll do fine, it's beautiful
  And I think it's what I want to be

=head2 v5.8.8-RC1 - Cosgrove Hall Productions, "Dangermouse"

L<Announced on 2006-01-20 by Nicholas Clark|http://www.nntp.perl.org/group/perl.perl5.porters/2006/01/msg108833.html>

  Greenback: And the world is mine, all mine. Muhahahahaha. See to it!

  Stiletto: Si, Barone. Subito, Barone.

=head2 v5.8.7 - Sergei Prokofiev, "Peter and the Wolf"

L<Announced on 2005-05-31 by Nicholas Clark|http://www.nntp.perl.org/group/perl.perl5.porters/2005/05/msg101088.html>

And now, imagine the triumphant procession: Peter at the head; after him the
hunters leading the wolf; and winding up the procession, grandfather and the
cat.

Grandfather shook his head discontentedly: "Well, and if Peter hadn't caught
the wolf? What then?"

=head2 v5.8.7-RC1 - Sergei Prokofiev, "Peter and the Wolf"

L<Announced on 2005-05-20 by Nicholas Clark|http://www.nntp.perl.org/group/perl.perl5.porters/2005/05/msg100711.html>

And now this is how things stood: The cat was sitting on one branch. The
bird on another, not too close to the cat. And the wolf walked round and
round the tree, looking at them with greedy eyes.

In the meantime, Peter, without the slightest fear, stood behind the
gate, watching all that was going on. He ran home,got a strong rope and
climbed up the high stone wall.

One of the branches of the tree, around which the wolf was walking,
stretched out over the wall.

Grabbing hold of the branch, Peter lightly climbed over on to the tree.
Peter said to the bird: "Fly down and circle round the wolf's head, only
take care that he doesn't catch you!".

The bird almost touched the wolf's head with its wings, while the wolf
snapped angrily at him from this side and that.

How that bird teased the wolf, how that wolf wanted to catch him! But
the bird was clever and the wolf simply couldn't do anything about it.

=head2 v5.8.6 - A. A. Milne, "The House at Pooh Corner"

L<Announced on 2004-11-27 by Nicholas Clark|http://www.nntp.perl.org/group/perl.perl5.porters/2004/11/msg96304.html>

"Hallo, Pooh," said Piglet, giving a jump of surprise. "I knew it was
you."

"So did I,", said Pooh.  "What are you doing?"

"I'm planting a haycorn, Pooh, so that it can grow up into an oak-tree,
and have lots of haycorns just outside the front door instead of having
to walk miles and miles, do you see, Pooh?"

"Supposing it doesn't?" said Pooh.

"It will, because Christopher Robin says it will, so that's why I'm
planting it."

"Well," aid Pooh, "if I plant a honeycomb outside my house, then it will
grow up into a beehive."

Piglet wasn't quite sure about this.

"Or a /piece/ of a honeycomb," said Pooh, "so as not to waste too much.
Only then I might only get a piece of a beehive, and it might be the
wrong piece, where the bees were buzzing and not hunnying. Bother"

Piglet agreed that that would be rather bothering.

"Besides, Pooh, it's a very difficult thing, planting unless you know
how to do it," he said; and he put the acorn in the hole he had made,
and covered it up with earth, and jumped on it.

=head2 v5.8.6-RC1 - A. A. Milne, "Winnie the Pooh"

L<Announced on 2004-11-11 by Nicholas Clark|http://www.nntp.perl.org/group/perl.perl5.porters/2004/11/msg95786.html>

"Hallo!" said Piglet, "whare are /you/ doing?"

"Hunting," said Pooh.

"Hunting what?"

"Tracking something," said Winnie-the-Pooh very mysteriously.

"Tracking what?" said Piglet, coming closer.

"That's just what I ask myself, I ask myself, What?"

"What do you think you'll answer?"

"I shall have to wait until I catch up with it," said Winnie-the-Pooh.
"Now, look there." He pointed to the ground in front of him. "What do
you see there?"

"Track," said Piglet. "Paw-marks." He gave a little squeak of
excitement.  "Oh, Pooh!" Do you think it's a--a--a Woozle?"

=head2 v5.8.5 - wikipedia, "Yew"

L<Announced on 2004-07-19 by Nicholas Clark|http://www.nntp.perl.org/group/perl.perl5.porters/2004/07/msg93189.html>

Yews are relatively slow growing trees, widely used in landscaping and
ornamental horticulture. They have flat, dark-green needles, reddish
bark, and bear seeds with red arils, which are eaten by thrushes,
waxwings and other birds, dispersing the hard seeds undamaged in their
droppings. Yew wood is reddish brown (with white sapwood), and very
hard. It was traditionally used to make bows, especially the English
longbow.

In England, the Common Yew (Taxus baccata, also known as English Yew) is
often found in churchyards. It is sometimes suggested that these are
placed there as a symbol of long life or trees of death, and some are
likely to be over 3,000 years old. It is also suggested that yew trees
may have a pre-Christian association with old pagan holy sites, and the
Christian church found it expedient to use and take over existing sites.
Another explanation is that the poisonous berries and foliage discourage
farmers and drovers from letting their animals wander into the burial
grounds. The yew tree is a frequent symbol in the Christian poetry of
T.S. Eliot, especially his Four Quartets.

=head2 v5.8.5-RC2 - wikipedia, "Beech"

L<Announced on 2004-07-09 by Nicholas Clark|http://www.nntp.perl.org/group/perl.perl5.porters/2004/07/msg92934.html>

Beeches are trees of the Genus Fagus, family Fagaceae, including about
ten species in Europe, Asia, and North America. The leaves are entire or
sparsely toothed. The fruit is a small, sharply-angled nut, borne in
pairs in spiny husks. The beech most commonly grown as an ornamental or
shade tree is the European beech (Fagus sylvatica).

The southern beeches belong to a different but related genus,
Nothofagus. They are found in Australia, New Zealand, New Guinea, New
Caledonia and South America.

=head2 v5.8.5-RC1 - wikipedia, "Pedunculate Oak" (abridged)

L<Announced on 2004-07-07 by Nicholas Clark|http://www.nntp.perl.org/group/perl.perl5.porters/2004/07/msg92840.html>

The Pedunculate Oak is called the Common Oak  in Britain, and is also
often called the English Oak in other English speaking countries It is a
large deciduous tree to 25-35m tall (exceptionally to 40m), with lobed
and sessile (stalk-less) leaves. Flowering takes place in early to mid
spring, and their fruit, called "acorns", ripen by autumn of the same
year. The acorns are pedunculate (having a peduncle or acorn-stalk) and
may occur singly, or several acorns may occur on a stalk.

It forms a long-lived tree, with a large widespreading head of rugged
branches. While it may naturally live to an age of a few centuries, many
of the oldest trees are pollarded or coppiced, both pruning techniques
that extend the tree's potential lifespan, if not its health.

Within its native range it is valued for its importance to insects and
other wildlife. Numerous insects live on the leaves, buds, and in the
acorns. The acorns form a valuable food resource for several small
mammals and some birds, notably Jays Garrulus glandarius.

It is planted for forestry, and produces a long-lasting and durable
heartwood, much in demand for interior and furniture work.

=head2 v5.8.4 - T. S. Eliot, "The Old Gumbie Cat"

L<Announced on 2004-04-22 by Nicholas Clark|http://www.nntp.perl.org/group/perl.perl5.porters/2004/04/msg90984.html>

  I have a Gumbie Cat in mind, her name is Jennyanydots;
  The curtain-cord she likes to wind, and tie it into sailor-knots.
  She sits upon the window-sill, or anything that's smooth and flat:
  She sits and sits and sits and sits -- and that's what makes a Gumbie Cat!

  But when the day's hustle and bustle is done,
  Then the Gumbie Cat's work is but hardly begun.
  She thinks that the cockroaches just need employment
  To prevent them from idle and wanton destroyment.
  So she's formed, from that a lot of disorderly louts,
  A troop of well-disciplined helpful boy-scouts,
  With a purpose in life and a good deed to do--
  And she's even created a Beetles' Tattoo.

  So for Old Gumbie Cats let us now give three cheers --
  On whom well-ordered households depend, it appears.


=head2 v5.8.4-RC2 - T. S. Eliot, "Macavity: The Mystery Cat"

L<Announced on 2004-04-16 by Nicholas Clark|http://www.nntp.perl.org/group/perl.perl5.porters/2004/04/msg90796.html>

  Macavity's a Mystery Cat: he's called the Hidden Paw --
  For he's the master criminal who can defy the Law.
  He's the bafflement of Scotland Yard, the Flying Squad's despair:
  For when they reach the scene of crime -- /Macavity's not there/!

  Macavity, Macavity, there's no one like Macavity,
  He's broken every human law, he breaks the law of gravity.
  His powers of levitation would make a fakir stare,
  And when you reach the scene of crime -- /Macavity's not there/!
  You may seek him in the basement, you may look up in the air --
  But I tell you once and once again, /Macavity's not there/!

=head2 v5.8.4-RC1 - T. S. Eliot, "Skimbleshanks: The Railway Cat"

L<Announced on 2004-04-05 by Nicholas Clark|http://www.nntp.perl.org/group/perl.perl5.porters/2004/04/msg90422.html>

  There's a whisper down the line at 11.39
  When the Night Mail's ready to depart,
  Saying 'Skimble where is Skimble has he gone to hunt the thimble?
  We must find him of the train can't start.'
  All the guards and all the porters and the stationmaster's daughters
  They are searching high and low,
  Saying 'Skimble where is Skimble for unless he's very nimble
  Then the Night Mail just can't go'
  At 11.42 then the signal's overdue
  And the passengers are frantic to a man--
  Then Skimble will appear and he'll saunter to the rear:
  He's been busy in the luggage van!
  He gives one flash of his glass-green eyes
  And the signal goes 'All Clear!'
  And we're off at last of the northern part
  Of the Northern Hemisphere!

=head2 v5.8.3 - Arthur William Edgar O'Shaugnessy, "Ode"

L<Announced on 2004-01-14 by Nicholas Clark|http://www.nntp.perl.org/group/perl.perl5.porters/2004/01/msg87317.html>

  We are the music makers,
  And we are the dreamers of dreams,
  Wandering by lonely sea-breakers,
  And sitting by desolate streams; --
  World-losers and world-forsakers,
  On whom the pale moon gleams:
  Yet we are the movers and shakers
  Of the world for ever, it seems.

=head2 v5.8.3-RC1 - Irving Berlin, "Let's Face the Music and Dance"

L<Announced on 2004-01-07 by Nicholas Clark|http://www.nntp.perl.org/group/perl.perl5.porters/2004/01/msg86969.html>

  There may be trouble ahead,
  But while there's music and moonlight,
  And love and romance,
  Let's face the music and dance.

  Before the fiddlers have fled,
  Before they ask us to pay the bill,
  And while we still have that chance,
  Let's face the music and dance.

  Soon, we'll be without the moon,
  Humming a different tune, and then,

  There may be teardrops to shed,
  So while there's music and moonlight,
  And love and romance,
  Let's face the music and dance.

=head2 v5.8.2 - Walt Whitman, "Passage to India"

L<Announced on 2003-11-05 by Nicholas Clark|http://www.nntp.perl.org/group/perl.perl5.porters/2003/11/msg84822.html>

  Passage, immediate passage! the blood burns in my veins!
  Away O soul! hoist instantly the anchor!
  Cut the hawsers - hall out - shake out every sail!
  Have we not stood here like trees in the ground long enough?
  Have we not grovel'd here long enough, eating and drinking like mere brutes?
  Have we not darken'd and dazed ourselves with books long enough?

  Sail forth - steer for the deep waters only,
  Reckless O soul, exploring, I with the and thou with me,
  For we are bound where mariner has not yet dared to go,
  And we will risk the ship, ourselves and all.

  O my brave soul!
  O farther farther sail!
  O daring job, but safe! are they not all the seas of God?
  O farther, farther, farther sail!

=head2 v5.8.2-RC2 - Eric Idle and John Du Prez, "Accountancy Shanty"

L<Announced on 2003-11-03 by Nicholas Clark|http://www.nntp.perl.org/group/perl.perl5.porters/2003/11/msg84645.html>

  It's fun to charter an accountant
  And sail the wide accountan-cy,
  To find, explore the funds offshore
  And skirt the shoals of bankruptcy.

=head2 v5.8.2-RC1 - Edward Lear, "The Jumblies"

L<Announced on 2003-10-27 by Nicholas Clark|http://www.nntp.perl.org/group/perl.perl5.porters/2003/10/msg84194.html>

  They went to sea in a Sieve, they did,
    In a Sieve they went to sea:
  In spite of all their friends could say,
  On a winter's morn, on a stormy day,
    In a Sieve they went to sea!
  And when the Sieve turned round and round,
  And everyone cried, "You'll all be drowned!"
  They cried aloud, "Our Sieve ain't big,
    But we don't care a button, we don't care a fig!
      In a Sieve we'll go to sea!"

  Far and few, far and few,
    Are the lands where the Jumblies live;
  Their heads are green, and their hands are blue,
    And they went to sea in a Sieve.

=head2 v5.8.1 - epigraph same as v5.7.1

L<Announced on 2003-09-25 by Jarkko Hietaniemi|http://www.nntp.perl.org/group/perl.perl5.porters/2003/09/msg82678.html>

=head2 v5.8.1-RC5 - Terry Pratchett, "Lords and Ladies"

L<Announced on 2003-09-22 by Jarkko Hietaniemi|http://www.nntp.perl.org/group/perl.perl5.porters/2003/09/msg82476.html>

No matter what she did with her hair it took about
three minutes for it to tangle itself up again,
like a garden hosepipe in a shed [Footnote: Which,
no matter how carefully coiled, will always uncoil
overnight and tie the lawnmower to the bicycles].

=head2 v5.8.1-RC4 - Terry Pratchett, "Interesting Times"

L<Announced on 2003-08-01 by Jarkko Hietaniemi|http://www.nntp.perl.org/group/perl.perl5.porters/2003/08/msg79184.html>

Grand Viziers were /always/ scheming megalomaniacs.
It was probably in the job description: "Are you a
devious, plotting, unreliable madman?  Ah, good,
then you can be my most trusted minister."

=head2 v5.8.1-RC3 - Terry Pratchett, "Interesting Times"

L<Announced on 2003-07-30 by Jarkko Hietaniemi|http://www.nntp.perl.org/group/perl.perl5.porters/2003/07/msg79048.html>

Lord Hong had a mind like a knife, although possibly
a knife with a curved blade.

=head2 v5.8.1-RC2 - Terry Pratchett, "Interesting Times"

L<Announced on 2003-07-11 by Jarkko Hietaniemi|http://www.nntp.perl.org/group/perl.perl5.porters/2003/07/msg78102.html>

Many an ancient lord's last words had been, "You can't kill
me because I've got magic aaargh."

=head2 v5.8.1-RC1 - Terry Pratchett, "Interesting Times"

L<Announced on 2003-07-10 by Jarkko Hietaniemi|http://www.nntp.perl.org/group/perl.perl5.porters/2003/07/msg78009.html>

Cohen was familiar with city gates.  He'd broken down a number
in his time, by battering ram, siege gun, and on one occasion
with his head.

But the gates of Hunghung were pretty damn good gates.  They
weren't like the gates of Ankh-Morpork, which were usually wide
open to attract the spending customer and whose concession to
defense was the sign "Thank You For Not Attacking Our City.
Bonum Diem."  These things were big and made of metal and there
was a guardhouse and a squad of unhelpful men in black armor.

=head2 v5.8.0 - Terry Pratchett, "Reaper Man"

L<Announced on 2002-07-18 by Rafael Garcia-Suarez|http://www.nntp.perl.org/group/perl.perl5.porters/2002/07/msg63720.html>

There was the faint sound of footsteps.
"Chap with a whip got as far as the big sharp spikes last week,"
said the low priest.
There was a sound like the flushing of a very old dry lavatory.
The footsteps stopped.  The High Priest smiled to himself.
"Right," he said.  "See your two pebbles and raise you two pebbles."
The low priest threw down his cards.  "Double Onion," he said.
The High Priest looked down suspiciously.
The low priest consulted a scrap of paper.  "That's three hundred
thousand, nine hundred and sixty-four pebbles you owe me," he said.
There was the sound of footsteps.  The priests exchanged glances.
"Haven't had one for poisoned-dart alley for quite some time,"
said the High Priest.
"Five says he makes it", said the low priest.  "You're on."
There was a faint clatter of metal points on stone.
"It's a shame to take your pebbles."
There were footsteps again.

=head2 v5.8.0-RC3 - no epigraph

L<Announced on 2002-07-13 by Jarkko Hietaniemi|http://www.nntp.perl.org/group/perl.perl5.porters/2002/07/msg63234.html>

=head2 v5.8.0-RC2 - no epigraph

L<Announced on 2002-06-21 by Jarkko Hietaniemi|http://www.nntp.perl.org/group/perl.perl5.porters/2002/06/msg62013.html>

=head2 v5.8.0-RC1 - no epigraph

L<Announced on 2002-06-01 by Jarkko Hietaniemi|http://www.nntp.perl.org/group/perl.perl5.porters/2002/06/msg60317.html>

=head2 v5.7.3 - Terry Pratchett, "Reaper Man"

L<Announced on 2002-03-04 by Jarkko Hietaniemi|http://www.nntp.perl.org/group/perl.perl5.porters/2002/03/msg53652.html>

Light thinks it travels faster than anything but it is wrong.
No matter how fast light travels it finds the darkness has always
got there first, and is waiting for it.

=head2 v5.7.2 - Terry Pratchett, "Small Gods"

L<Announced on 2001-07-13 by Jarkko Hietaniemi|http://www.nntp.perl.org/group/perl.perl5.porters/2001/07/msg40370.html>

His philosophy was a mixture of three famous schools --
the Cynics, the Stoics and the Epicureans -- and summed up
all three of them in his famous phrase, "You can't trust any
bugger further than you can throw him, and there's nothing
you can do about it, so let's have a drink."

=head2 v5.7.1 - Terry Pratchett, "The Colour of Magic"

L<Announced on 2001-04-09 by Jarkko Hietaniemi|http://www.nntp.perl.org/group/perl.perl5.porters/2001/04/msg33851.html>

"What happens next?" asked Twoflower.

Hrun screwed a finger in his ear and inspected it absently.

"Oh,", he said, "I expect in a minute the door will be
flung back and I'll be dragged off to some sort of temple
arena where I'll fight maybe a couple of giant spiders
and an eight-foot slave from the jungles of Klatch and then
I'll rescue some kind of a princess from the altar and then
I'll kill off a few guards or whatever and then this girl
will show me the secret passage out of the place and we'll
liberate a couple of horses and escape with the treasure."
Hrun leaned his head back on his hands and looked at the
ceiling, whistling tunelessly.

"All that?" said Twoflower.

"Usually."

=head2 v5.7.0 - Terry Pratchett, "Moving Pictures"

L<Announced on 2000-09-02 by Jarkko Hietaniemi|http://www.nntp.perl.org/group/perl.perl5.porters/2000/09/msg17730.html>

The Librarian had seen many weird things in his time,
but that had to be the 57th strangest.
[footnote: he had a tidy mind]

=head2 v5.6.2 - Laurence Sterne, "Tristram Shandy"

L<Announced on 2003-11-15 by Rafael Garcia-Suarez|http://www.nntp.perl.org/group/perl.perl5.porters/2003/11/msg85222.html>

When great or unexpected events fall out upon the stage of this
sublunary word--the mind of man, which is an inquisitive kind of
a substance, naturally takes a flight, behind the scenes, to see
what is the cause and first spring of them--The search was not
long in this instance.

=head2 v5.6.2-RC1 - Laurence Sterne, "Tristram Shandy"

L<Announced on 2003-11-08 by Rafael Garcia-Suarez|http://www.nntp.perl.org/group/perl.perl5.porters/2003/11/msg84953.html>

"Pray, my dear", quoth my mother, "have you not forgot to wind up the clock?"

=head2 v5.6.1 - J R R Tolkien, "The Hobbit", Riddles in the Dark

L<Announced on 2001-04-08 by Gurusamy Sarathy|http://www.nntp.perl.org/group/perl.perl5.porters/2001/04/msg33823.html>

`What have I got in my pocket?' he said aloud.  He was talking to
himself, but Gollum thought it was a riddle, and he was frightfully
upset.

`Not fair! not fair!' he hissed.  `It isn't fair, my precious, is it,
to ask us what it's got in its nassty little pocketses?'

Bilbo seeing what had happened and having nothing better to ask
stuck to his question, `What have I got in my pocket?' he said
louder.

`S-s-s-s-s,' hissed Gollum.  `It must give us three guesseses,
my precious, three guesseses.'

=head2 v5.6.1-foolish - no epigraph

L<Announced on 2001-04-01 by Gurusamy Sarathy|http://www.nntp.perl.org/group/perl.perl5.porters/2001/04/msg33421.html>

=head2 v5.6.1-TRIAL3 - I can't find the announcement

No announcement available.

=head2 v5.6.1-TRIAL2 - no epigraph

L<Announced on 2001-01-31 by Gurusamy Sarathy|http://www.nntp.perl.org/group/perl.perl5.porters/2001/01/msg29934.html>

=head2 v5.6.1-TRIAL1 - no epigraph

L<Announced on 2000-12-18 by Gurusamy Sarathy|http://www.nntp.perl.org/group/perl.perl5.porters/2000/12/msg27738.html>

=head2 v5.6.0 - J R R Tolkien, "The Hobbit", The Last Stage

L<Announced on 2000-03-23 by Gurusamy Sarathy|http://www.nntp.perl.org/group/perl.perl5.porters/2000/03/msg10341.html>

  The dragon is withered,
  His bones are now crumbled;
  His armour is shivered,
  His splendour is humbled!
  Though sword shall be rusted,
  And throne and crown perish
  With strength that men trusted
  And wealth that they cherish,
  Here grass is still growing,
  And leaves are a yet swinging,
  The white water flowing,
  And elves are yet singing
      Come! Tra-la-la-lally!
      Come back to the valley.

=head2 v5.6.0-RC3 - no epigraph

L<Announced on 2000-03-22 by Gurusamy Sarathy|http://www.nntp.perl.org/group/perl.perl5.porters/2000/03/msg10140.html>

=head2 v5.005_05-RC1 - no epigraph

L<Announced on 2009-02-16 by LE<0xe9>on Brocard|http://www.nntp.perl.org/group/perl.perl5.porters/2009/02/msg144227.html>

=head2 v5.005_04 - no epigraph

L<Announced on 2004-03-01 by LE<0xe9>on Brocard|http://www.nntp.perl.org/group/perl.perl5.porters/2004/03/msg89047.html>

=head2 v5.005_04-RC2 - Rudyard Kipling, "The Jungle Book"

L<Announced on 2004-02-19 by LE<0xe9>on Brocard|http://www.nntp.perl.org/group/perl.perl5.porters/2004/02/msg88672.html>

The monkeys called the place their city, and pretended to despise
the Jungle-People because they lived in the forest. And yet they
never knew what the buildings were made for nor how to use
them. They would sit in circles on the hall of the king's council
chamber, and scratch for fleas and pretend to be men; or they would
run in and out of the roofless houses and collect pieces of plaster
and old bricks in a corner, and forget where they had hidden them,
and fight and cry in scuffling crowds, and then break off to play up
and down the terraces of the king's garden, where they would shake
the rose trees and the oranges in sport to see the fruit and flowers
fall.

=head2 v5.005_04-RC1 - Lewis Carroll, "Alice's Adventures in Wonderland"

L<Announced on 2004-02-05 by LE<0xe9>on Brocard|http://www.nntp.perl.org/group/perl.perl5.porters/2004/02/msg88312.html>

Either the well was very deep, or she fell very slowly, for she had
plenty of time as she went down to look about her and to wonder what was
going to happen next. First, she tried to look down and make out what
she was coming to, but it was too dark to see anything; then she looked
at the sides of the well, and noticed that they were filled with
cupboards and book-shelves; here and there she saw maps and pictures
hung upon pegs. She took down a jar from one of the shelves as she
passed; it was labelled 'ORANGE MARMALADE', but to her great
disappointment it was empty: she did not like to drop the jar for fear
of killing somebody, so managed to put it into one of the cupboards as
she fell past it.

=head2 v1.0_16 - Johan Vromans, extemporarily

L<Announced on 2003-12-18 by Richard Clamp|http://www.nntp.perl.org/group/perl.perl5.porters/2003/12/msg86423.html>

  't was 16 years ago today
  Larry taught us a new game
  of lazyness, impatience, and hubris
  Happy birthday, Perl!

=head1 ACKNOWLEDGEMENTS

This document was originally compiled based on a list of epigraphs
on L<Perl Monks|http://perlmonks.org> titled
L<Recent Perl Release Announcement|http://perlmonks.org/?node_id=372406>
by ysth.

=cut

# vim:tw=72:
